Fedora Online Forum

Il forum della comunità italiana di Fedora

#1 01-08-2018 00:24:36

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'465
Sito web

Blocco schermo e grafica

Salve,
Dopo aver aggiornato un centinaio di pacchetti (mi ero assentato qualche giorno), il sistema mi ha segnalato incompatibilità  fra pacchetti gnutils e pulseaudio. Poco male, ho pensato, e ho spento la macchina. Ma al riavvio, stamattina, ho visto che Grub aveva solamente 2 Kernel disponibili  (invece di tre) oltre al solito Rescue, alla fine.
Sono il 4.17.6-200 e il 4.17.5-200, ma comunque nessuno dei due riesce a completare il boot, fermandosi dopo un minuto o poco più.
Può darsi che sia un problema dei driver Nvidia, ma se disattivo provvisoriamente (premendo 'e' alla schermata di Grub) i driver Nouveau, appena entro nella modalità grafica,  dopo le mie credenziali, si blocca tutto e devo riavviare.
Posso entrare nella console tramite Ctrl+Alt+F2, ma non so bene quali comandi dare.
Ho anche pensato che fosse un problema di Selinux,  come quello risoltomi da Marco Motta a fine del maggio scorso (link al thread https://forum.fedoraonline.it/viewtopic.php?id=25636), ma porlo in modalità "permissive" stavolta non basta a superare l'intoppo.
Ho anche eseguito

# dnf downgrade kernel 

che ha rimpiazzato il 4.17.5-200 con un 4.16.3-301. Il caricamento arriva fino al mesaggio di errore "Nvidia Kernel Module Missing.  Fallback to Nouveau", ma poi si ferma allo stesso punto del 4.17.6-200 residuo. Ossia IPv6: ADDRCONF (NETDEV_CHANGE): enp3s0: link becomes ready, seguito dopo pochi secondi da un altro comando relativo a "bridge" (o qualche volta dal caricamento della tastiera USB).
Sono anche entrato con una live di Fedora 27 e una di F28, i files nella mia home sono intatti, ma in pratica sono bloccato a grattarmi la testa senza cavare un ragno dal buco...
HELP!

Ultima modifica di aiace (04-08-2018 23:57:03)


linuxbox # 408490
Linux user # 479702

Non in linea

#2 01-08-2018 05:33:00

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 181

Re: Blocco schermo e grafica

Se riesci a loggarti in qualche maniera (con CTRL+ALT+F2 o in chroot da live), prova

# dnf history undo last

Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#3 01-08-2018 13:58:19

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'465
Sito web

Re: Blocco schermo e grafica

Grazie, QuarkF
Questo purtroppo avrebbe effetto soltanto sul comando che ho dato per il downgrade del kernel, ma comunque dice che non c'è il pacchetto del Kernel più avanzato (4.17.5-200) da ripristinare!!!
:-(


linuxbox # 408490
Linux user # 479702

Non in linea

#4 05-08-2018 11:04:32

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'465
Sito web

Re: Blocco schermo e grafica

salve, ragazzi, sono ancora bloccato nel modo descritto qui sopra.
Mi e` pero` venuto in mente che se ci fosse una maniera per entrare nel sistema (tramite live o via console, che funzionano entrambe) e disattivare o eliminare i driver Nvidia (cioe` i vari akmod ecc.) per far funzionare soltanto i Nouveau (che adesso sono *blacklist*, appunto a seguito dell'utilizzo di quegli altri drivers), potrei fornire indicazioni sullo stato del sistema e col vostro aiuto magari riportarlo a funzionare correttamente.
Ieri ho anche dato

# dnf upgrade

sperando che potesse risolvere qualcosa, ma alla fine della elaborazione (c'erano un centinaio di pacchetti da aggiornare, kernel compreso) compariva la parte finale di una lista di errori che suppongo abbiano impedito di installarne la maggior parte.
Dato che ho lavorato dalla finestra CTRL+ALT+F2, purtroppo non ho potuto vedere ne' quanti pacchetti erano coinvolti ne' da quali iniziavano i problemi. In tutti i casi, al riavvio il Grub era identico a prima, quindi sicuramente il kernel non e` stato aggiornato.
Conto su di voi per uscirne, anche se e` estate piena...

Ultima modifica di aiace (05-08-2018 11:07:37)


linuxbox # 408490
Linux user # 479702

Non in linea

#5 05-08-2018 11:25:55

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 181

Re: Blocco schermo e grafica

Sei in grado di fare un chroot da live? Così potresti copiare e postare qui i messaggi di errore.
Da chroot:

# dnf history list

Identifica il numero corrispondente all'aggiornamento incriminato, che ha causato il problema, e poi

# dnf history info numero_dell_aggiornamento_incriminato

Darei anche un

# dnf check

per verificare se vengano rilevati problemi.


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#6 05-08-2018 12:08:00

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'465
Sito web

Re: Blocco schermo e grafica

ciao, grazie
Intendi qualcosa del genere?

sudo mount /dev/sda1 /mnt

sudo mount --bind /dev /mnt/dev
sudo mount --bind /proc /mnt/proc
sudo mount --bind /sys /mnt/sys
sudo mount --bind /run /mnt/run

sudo chroot /mnt

Tramite live credo di riuscirci, piu` tardi posto i risultati.

AGGIUNTA:
Ricopio quello che ho fatto dalla live di F28 in cui sto scrivendo adesso, ma qualcosa e` andato storto: mi dice che manca /bin/bash!

[[email protected] liveuser]# mkdir /mnt/Fedora
[[email protected] liveuser]# mkdir /mnt/Fedora/home
[[email protected] liveuser]# mkdir /mnt/Fedora/root
[[email protected] liveuser]# mkdir /mnt/Fedora/dev
[[email protected] liveuser]# mkdir /mnt/Fedora/dev/pts
[[email protected] liveuser]# mkdir /mnt/Fedora/proc
[[email protected] liveuser]# mkdir /mnt/Fedora/sys
[[email protected] liveuser]# mount /dev/sda1 /mnt/Fedora
[[email protected] liveuser]# mount /dev/sda2 /mnt/Fedora/home
[[email protected] liveuser]# mount /dev/sda3 /mnt/Fedora/root
[[email protected] liveuser]# for i in {/dev/,/dev/pts/,/proc/,/sys/}; do mount -o bind "$i" "/mnt/Fedora$i"; done
[[email protected] liveuser]# chroot /mnt/Fedora
chroot: failed to run command ‘/bin/bash’: No such file or directory

E di nuovo non so come andare avanti...

Ultima modifica di aiace (05-08-2018 15:32:18)


linuxbox # 408490
Linux user # 479702

Non in linea

#7 05-08-2018 16:14:10

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 181

Re: Blocco schermo e grafica

Io il chroot lo faccio così:

# mount /dev/sda1 /mnt
# for i in {/dev/,/dev/pts/,/proc/,/sys/}; do mount -o bind "$i" "/mnt/Fedora$i"; done
# chroot /mnt

A occhio, nei comandi che hai dato tu, manca /dev/pts/. Ma probabilmente è corrotto il sistema, e non so neppure se serva rimuovere gli akmod-nvidia (vedi qui).
Usando ALT+CTRL+F2 e login testuale:

# dnf history list | more

Cerca di capire il numero dell'aggiornamento incriminato, se necessario scorrendo verso il basso.
Poi

# dnf history info numero_dell_aggiornamento_incriminato >/percorso/a/tua/scelta/outputDnf.txt

Poi, da live, copia il testo del file di output e postalo qui (senza tentare il chroot).

Ultima modifica di QuarkF (05-08-2018 16:14:48)


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#8 05-08-2018 23:28:47

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'465
Sito web

Re: Blocco schermo e grafica

in realta` /dev/pts ce l'avevo messa, e avevo anche gia` visto il thread linkato da te (anche se forse questo sarebbe meglio: https://forum.fedoraonline.it/viewtopic … 5#p246105).
A me pare che i comandi sostanzialmente coincidano con quelli che avevo inserito io, ma probabilmente la tua ipotesi di sistema corrotto e` verosimile.

Quindi adesso procedo come suggerisci, senza passare dal chroot.
Ci sono almeno due passaggi che corrispondono temporalmente agli aggiornamenti "problematici":

ID transazione : 337
Ora inizio     : lun 30 lug 2018 19:05:51 CEST
rpmdb iniziale : 3896:c9125c8d31840aab3c971a346b3d8c8cd4c1e77f
Ora termine    : lun 30 lug 2018 19:06:15 CEST (24 secondi)
rpmdb finale   : 3896:2130126088b1aad0944920d941fc4c13bc9a3590
Utente         : Sistema <non impostato>
Codice di uscita    :  Completato
Linea di comando   : -y install --disablerepo=* /tmp/akmods.pEpMd3AT/results/kmod-nvidia-4.17.5-200.fc28.x86_64-396.45-1.fc28.x86_64.rpm
Transazione eseguita con:
    Installati            dnf-2.7.5-12.fc28.noarch @fedora
    Installati            rpm-4.14.1-9.fc28.x86_64 (unknown)
Pacchetti modificati:
    Aggiornati kmod-nvidia-4.17.5-200.fc28.x86_64-3:390.59-1.fc28.x86_64 @@commandline
    Aggiornati                                    3:396.45-1.fc28.x86_64 @@commandline
Output dello scriptlet:
   1 avvertimento: Unable to get systemd shutdown inhibition lock: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

oppure anche

ID transazione : 336
Ora inizio     : lun 30 lug 2018 17:13:09 CEST
rpmdb iniziale : 3896:c286a2527e251b91ed4593c31f5c54532fe945e6
Ora termine    : lun 30 lug 2018 17:13:23 CEST (14 secondi)
rpmdb finale   : 3896:c9125c8d31840aab3c971a346b3d8c8cd4c1e77f
Utente         : Sistema <non impostato>
Codice di uscita    :  Completato
Linea di comando   : -y install --disablerepo=* /tmp/akmods.E7UkjYQH/results/kmod-nvidia-4.17.6-200.fc28.x86_64-396.45-1.fc28.x86_64.rpm
Transazione eseguita con:
    Installati            dnf-2.7.5-12.fc28.noarch @fedora
    Installati            rpm-4.14.1-9.fc28.x86_64 (unknown)
Pacchetti modificati:
    Aggiornati kmod-nvidia-4.17.6-200.fc28.x86_64-3:390.59-1.fc28.x86_64 @@commandline
    Aggiornati                                    3:396.45-1.fc28.x86_64 @@commandline

A memoria, quello che avevo fatto era un aggiornamento complessivo del sistema.

Aggiungo anche l'output di

# dnf remove \*nvidia\*
Dipendenze risolte.
================================================================================
 pacchetto             Arch   Versione         Repository                  Dim.
================================================================================
Rimozione in corso:
 akmod-nvidia          x86_64 3:396.45-1.fc28  @rpmfusion-nonfree-updates  61 k
 kmod-nvidia           x86_64 3:396.45-1.fc28  @rpmfusion-nonfree-updates   0  
 kmod-nvidia-4.17.6-200.fc28.x86_64
                       x86_64 3:396.45-1.fc28  @@commandline               21 M
 nvidia-persistenced   x86_64 390.59-1.fc28    @rpmfusion-nonfree-updates  72 k
 nvidia-persistenced   x86_64 396.45-1.fc28    @System                     78 k
 nvidia-settings       x86_64 390.59-1.fc28    @rpmfusion-nonfree-updates 4.7 M
 nvidia-settings       x86_64 396.45-1.fc28    @System                    4.8 M
 nvidia-texture-tools  x86_64 2.0.8-17.fc28    @fedora                    428 k
 xorg-x11-drv-nvidia   x86_64 3:396.45-1.fc28  @rpmfusion-nonfree-updates  22 M
 xorg-x11-drv-nvidia-cuda
                       x86_64 3:396.45-1.fc28  @rpmfusion-nonfree-updates 875 k
 xorg-x11-drv-nvidia-cuda-libs
                       x86_64 3:390.59-1.fc28  @rpmfusion-nonfree-updates  84 M
 xorg-x11-drv-nvidia-cuda-libs
                       i686   3:396.45-1.fc28  @rpmfusion-nonfree-updates  95 M
 xorg-x11-drv-nvidia-cuda-libs
                       x86_64 3:396.45-1.fc28  @System                     98 M
 xorg-x11-drv-nvidia-kmodsrc
                       x86_64 3:390.59-1.fc28  @rpmfusion-nonfree-updates 8.0 M
 xorg-x11-drv-nvidia-kmodsrc
                       x86_64 3:396.45-1.fc28  @System                    7.8 M
 xorg-x11-drv-nvidia-libs
                       i686   3:396.45-1.fc28  @rpmfusion-nonfree-updates  72 M
 xorg-x11-drv-nvidia-libs
                       x86_64 3:396.45-1.fc28  @rpmfusion-nonfree-updates  68 M
Removing dependent packages:
 0ad                   x86_64 0.0.23-1.fc28    @updates                    13 M
 mesa-libGLES          i686   18.0.5-3.fc28    @updates                     0  
 rpmdevtools           noarch 8.10-4.fc28      @fedora                    200 k
 wxGTK3-gl             x86_64 3.0.4-1.fc28     @fedora                     95 k
Rimozione dipendenze inutilizzate:
 0ad-data              noarch 0.0.23-1.fc28    @updates                   2.0 G
 akmods                noarch 0.5.6-15.fc28    @fedora                     32 k
 egl-wayland           i686   1.0.5-0.1.20180626git395ce9f.fc28
                                               @updates                    53 k
 egl-wayland           x86_64 1.0.5-0.1.20180626git395ce9f.fc28
                                               @updates                    50 k
 elfutils-libelf-devel x86_64 0.173-1.fc28     @updates                    32 k
 enet                  x86_64 1.3.13-9.fc28    @fedora                     59 k
 fakeroot              x86_64 1.22-1.fc28      @fedora                    188 k
 fakeroot-libs         x86_64 1.22-1.fc28      @fedora                    107 k
 gloox                 x86_64 1:1.0.14-5.fc27  @fedora                    1.3 M
 kmodtool              noarch 1-29.fc28        @fedora                     17 k
 libglvnd-gles         i686   1:1.0.1-0.7.git5baa1e5.fc28
                                               @updates                    92 k
 libglvnd-opengl       i686   1:1.0.1-0.7.git5baa1e5.fc28
                                               @updates                   134 k
 libsodium             x86_64 1.0.16-4.fc28    @fedora                    369 k
 mesa-libGLES          x86_64 18.0.5-3.fc28    @updates                     0  
 miniupnpc             x86_64 2.0-7.fc28       @fedora                    115 k
 mozjs38               x86_64 38.8.0-8.fc28    @fedora                     19 M
 rpm-build             x86_64 4.14.1-9.fc28    @updates                   277 k
 wxGTK3                x86_64 3.0.4-1.fc28     @fedora                     17 M
 xemacs-filesystem     noarch 21.5.34-29.20171230hg92757c2b8239.fc28
                                               @fedora                      0  

Riepilogo della transazione
================================================================================
Rimossi  40 pacchetti

Spazio liberato: 2.5 G

che pero` non ho eseguito. Potrebbe servire farlo?

Ultima modifica di aiace (06-08-2018 00:59:21)


linuxbox # 408490
Linux user # 479702

Non in linea

#9 06-08-2018 05:59:08

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 181

Re: Blocco schermo e grafica

Mi aspetterei di vedere i messaggi di errore che hai riferito al primo post. Sicuro che non ci sia qualche aggiornamento precedente che corrisponda?
Per quanto riguarda la rimozione dei driver Nvidia puoi provare (male non fa), anche se non sono sicuro che risolvi. Al più, se i Nouveau fossero ancora in blacklist, dovresti partire con i Vesa.
Hai provato a verificare l'output di

# dnf check

?

Ultima modifica di QuarkF (06-08-2018 06:09:52)


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#10 06-08-2018 08:21:39

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'465
Sito web

Re: Blocco schermo e grafica

Quelle che ho riportato erano le uniche occorrenze con data corrispondente al giorno in cui si è verificato l'inconveniente.
Le altre erano più  vecchie.
Il comando

# dnf check 

riporta all'ultima riga

discovered 190 problems

.
Forse non è il caso di riportare l'elenco, meglio reinstallare tutto daccapo?


linuxbox # 408490
Linux user # 479702

Non in linea

#11 06-08-2018 08:27:43

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 181

Re: Blocco schermo e grafica

Puoi postare qui tutte le righe?
Magari dai

# dnf check >/percorso/a/tua/scelta/nome.txt

e poi, da live, apri il file e lo posti qui.


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#12 06-08-2018 15:25:24

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'465
Sito web

Re: Blocco schermo e grafica

sembra che tutti i files presenti nel sistema abbiano un doppione, solo in versione appena piu` aggiornata...
Possibile che DNF abbia fallito nel sostituirli?
Comunque ecco il file chilometrico, grazie a te (e a chiunque altro lo legga), ma ripeto: forse non vale la pena perderci tanto tempo, si reinstalla daccapo e ricomincio da zero...

audit-libs-2.8.4-1.fc28.x86_64 è un duplicato di audit-libs-2.8.4-2.fc28.i686
audit-libs-2.8.4-1.fc28.x86_64 è un duplicato di audit-libs-2.8.4-2.fc28.x86_64
autocorr-en-1:6.0.5.2-1.fc28.noarch è un duplicato di autocorr-en-1:6.0.6.1-5.fc28.noarch
autocorr-it-1:6.0.5.2-1.fc28.noarch è un duplicato di autocorr-it-1:6.0.6.1-5.fc28.noarch
avahi-glib-0.7-12.fc28.x86_64 è un duplicato di avahi-glib-0.7-13.fc28.x86_64
avahi-libs-0.7-12.fc28.x86_64 è un duplicato di avahi-libs-0.7-13.fc28.i686
avahi-libs-0.7-12.fc28.x86_64 è un duplicato di avahi-libs-0.7-13.fc28.x86_64
boost-chrono-1.66.0-7.fc28.x86_64 è un duplicato di boost-chrono-1.66.0-8.fc28.x86_64
boost-date-time-1.66.0-7.fc28.x86_64 è un duplicato di boost-date-time-1.66.0-8.fc28.x86_64
boost-filesystem-1.66.0-7.fc28.x86_64 è un duplicato di boost-filesystem-1.66.0-8.fc28.x86_64
boost-iostreams-1.66.0-7.fc28.x86_64 è un duplicato di boost-iostreams-1.66.0-8.fc28.x86_64
boost-locale-1.66.0-7.fc28.x86_64 è un duplicato di boost-locale-1.66.0-8.fc28.x86_64
boost-system-1.66.0-7.fc28.x86_64 è un duplicato di boost-system-1.66.0-8.fc28.x86_64
boost-thread-1.66.0-7.fc28.x86_64 è un duplicato di boost-thread-1.66.0-8.fc28.x86_64
cups-1:2.2.6-15.fc28.x86_64 è un duplicato di cups-1:2.2.6-16.fc28.x86_64
cups-client-1:2.2.6-15.fc28.x86_64 è un duplicato di cups-client-1:2.2.6-16.fc28.x86_64
cups-filesystem-1:2.2.6-15.fc28.noarch è un duplicato di cups-filesystem-1:2.2.6-16.fc28.noarch
cups-libs-1:2.2.6-15.fc28.x86_64 è un duplicato di cups-libs-1:2.2.6-16.fc28.i686
cups-libs-1:2.2.6-15.fc28.x86_64 è un duplicato di cups-libs-1:2.2.6-16.fc28.x86_64
device-mapper-multipath-0.7.4-2.git07e7bd5.fc28.x86_64 è un duplicato di device-mapper-multipath-0.7.4-3.git07e7bd5.fc28.x86_64
device-mapper-multipath-libs-0.7.4-2.git07e7bd5.fc28.x86_64 è un duplicato di device-mapper-multipath-libs-0.7.4-3.git07e7bd5.fc28.x86_64
dracut-048-1.fc28.x86_64 è un duplicato di dracut-048-14.git20180726.fc28.x86_64
dracut-live-048-1.fc28.x86_64 è un duplicato di dracut-live-048-14.git20180726.fc28.x86_64
dracut-network-048-1.fc28.x86_64 è un duplicato di dracut-network-048-14.git20180726.fc28.x86_64
dropbox-1:2015.10.28-6.fc28.noarch è un duplicato di dropbox-1:2015.10.28-7.fc28.noarch
evolution-data-server-3.28.3-1.fc28.x86_64 è un duplicato di evolution-data-server-3.28.4-1.fc28.x86_64
evolution-data-server-langpacks-3.28.3-1.fc28.noarch è un duplicato di evolution-data-server-langpacks-3.28.4-1.fc28.noarch
file-libs-5.33-6.fc28.x86_64 è un duplicato di file-libs-5.33-7.fc28.x86_64
gnome-bluetooth-1:3.28.0-1.fc28.x86_64 è un duplicato di gnome-bluetooth-1:3.28.1-1.fc28.x86_64
gnome-bluetooth-libs-1:3.28.0-1.fc28.x86_64 è un duplicato di gnome-bluetooth-libs-1:3.28.1-1.fc28.x86_64
gnome-shell-3.28.2-1.fc28.x86_64 è un duplicato di gnome-shell-3.28.3-1.fc28.x86_64
gnutls-3.6.2-3.fc28.i686 è un duplicato di gnutls-3.6.2-3.fc28.x86_64
gnutls-3.6.2-3.fc28.i686 è un duplicato di gnutls-3.6.3-2.fc28.x86_64
gnutls-dane-3.6.2-3.fc28.x86_64 è un duplicato di gnutls-dane-3.6.3-2.fc28.x86_64
gnutls-utils-3.6.2-3.fc28.x86_64 è un duplicato di gnutls-utils-3.6.3-2.fc28.x86_64
grilo-0.3.4-3.fc28.x86_64 è un duplicato di grilo-0.3.5-1.fc28.x86_64
grilo-plugins-0.3.5-3.fc28.x86_64 è un duplicato di grilo-plugins-0.3.6-1.fc28.x86_64
httpd-2.4.33-5.fc28.x86_64 è un duplicato di httpd-2.4.34-3.fc28.x86_64
httpd-filesystem-2.4.33-5.fc28.noarch è un duplicato di httpd-filesystem-2.4.34-3.fc28.noarch
httpd-tools-2.4.33-5.fc28.x86_64 è un duplicato di httpd-tools-2.4.34-3.fc28.x86_64
ibus-1.5.18-5.fc28.x86_64 è un duplicato di ibus-1.5.18-7.fc28.x86_64
ibus-gtk2-1.5.18-5.fc28.x86_64 è un duplicato di ibus-gtk2-1.5.18-7.fc28.x86_64
ibus-gtk3-1.5.18-5.fc28.x86_64 è un duplicato di ibus-gtk3-1.5.18-7.fc28.x86_64
ibus-libs-1.5.18-5.fc28.x86_64 è un duplicato di ibus-libs-1.5.18-7.fc28.x86_64
ibus-setup-1.5.18-5.fc28.noarch è un duplicato di ibus-setup-1.5.18-7.fc28.noarch
java-1.8.0-openjdk-1:1.8.0.172-9.b11.fc28.x86_64 è un duplicato di java-1.8.0-openjdk-1:1.8.0.181-7.b13.fc28.x86_64
java-1.8.0-openjdk-headless-1:1.8.0.172-9.b11.fc28.x86_64 è un duplicato di java-1.8.0-openjdk-headless-1:1.8.0.181-7.b13.fc28.x86_64
kf5-attica-5.47.0-1.fc28.x86_64 è un duplicato di kf5-attica-5.48.0-2.fc28.x86_64
kf5-baloo-libs-5.47.0-1.fc28.x86_64 è un duplicato di kf5-baloo-libs-5.48.0-1.fc28.x86_64
kf5-filesystem-5.47.0-1.fc28.x86_64 è un duplicato di kf5-filesystem-5.48.0-3.fc28.x86_64
kf5-frameworkintegration-5.47.0-1.fc28.x86_64 è un duplicato di kf5-frameworkintegration-5.48.0-1.fc28.x86_64
kf5-frameworkintegration-libs-5.47.0-1.fc28.x86_64 è un duplicato di kf5-frameworkintegration-libs-5.48.0-1.fc28.x86_64
kf5-kactivities-libs-5.47.0-1.fc28.x86_64 è reso obsoleto da kf5-kactivities-5.48.0-3.fc28.x86_64
kf5-karchive-5.47.0-1.fc28.x86_64 è un duplicato di kf5-karchive-5.48.0-2.fc28.x86_64
kf5-kauth-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kauth-5.48.0-2.fc28.x86_64
kf5-kbookmarks-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kbookmarks-5.48.0-2.fc28.x86_64
kf5-kcodecs-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kcodecs-5.48.0-2.fc28.x86_64
kf5-kcompletion-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kcompletion-5.48.0-2.fc28.x86_64
kf5-kconfig-core-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kconfig-core-5.48.0-2.fc28.x86_64
kf5-kconfig-gui-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kconfig-gui-5.48.0-2.fc28.x86_64
kf5-kconfigwidgets-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kconfigwidgets-5.48.0-2.fc28.x86_64
kf5-kcoreaddons-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kcoreaddons-5.48.0-2.fc28.x86_64
kf5-kcrash-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kcrash-5.48.0-2.fc28.x86_64
kf5-kdbusaddons-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kdbusaddons-5.48.0-2.fc28.x86_64
kf5-kdeclarative-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kdeclarative-5.48.0-1.fc28.x86_64
kf5-kded-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kded-5.48.0-1.fc28.x86_64
kf5-kdelibs4support-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kdelibs4support-5.48.0-2.fc28.x86_64
kf5-kdelibs4support-libs-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kdelibs4support-libs-5.48.0-2.fc28.x86_64
kf5-kdoctools-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kdoctools-5.48.0-2.fc28.x86_64
kf5-kfilemetadata-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kfilemetadata-5.48.0-2.fc28.x86_64
kf5-kglobalaccel-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kglobalaccel-5.48.0-2.fc28.x86_64
kf5-kglobalaccel-libs-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kglobalaccel-libs-5.48.0-2.fc28.x86_64
kf5-kguiaddons-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kguiaddons-5.48.0-2.fc28.x86_64
kf5-ki18n-5.47.0-1.fc28.x86_64 è un duplicato di kf5-ki18n-5.48.0-2.fc28.x86_64
kf5-kiconthemes-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kiconthemes-5.48.0-2.fc28.x86_64
kf5-kidletime-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kidletime-5.48.0-2.fc28.x86_64
kf5-kinit-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kinit-5.48.0-1.fc28.x86_64
kf5-kio-core-5.47.0-2.fc28.x86_64 è un duplicato di kf5-kio-core-5.48.0-1.fc28.x86_64
kf5-kio-core-libs-5.47.0-2.fc28.x86_64 è un duplicato di kf5-kio-core-libs-5.48.0-1.fc28.x86_64
kf5-kio-doc-5.47.0-2.fc28.noarch è un duplicato di kf5-kio-doc-5.48.0-1.fc28.noarch
kf5-kio-file-widgets-5.47.0-2.fc28.x86_64 è un duplicato di kf5-kio-file-widgets-5.48.0-1.fc28.x86_64
kf5-kio-ntlm-5.47.0-2.fc28.x86_64 è un duplicato di kf5-kio-ntlm-5.48.0-1.fc28.x86_64
kf5-kio-widgets-5.47.0-2.fc28.x86_64 è un duplicato di kf5-kio-widgets-5.48.0-1.fc28.x86_64
kf5-kio-widgets-libs-5.47.0-2.fc28.x86_64 è un duplicato di kf5-kio-widgets-libs-5.48.0-1.fc28.x86_64
kf5-kitemviews-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kitemviews-5.48.0-2.fc28.x86_64
kf5-kjobwidgets-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kjobwidgets-5.48.0-2.fc28.x86_64
kf5-kjs-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kjs-5.48.0-2.fc28.x86_64
kf5-knewstuff-5.47.0-1.fc28.x86_64 è un duplicato di kf5-knewstuff-5.48.0-1.fc28.x86_64
kf5-knotifications-5.47.0-1.fc28.x86_64 è un duplicato di kf5-knotifications-5.48.0-2.fc28.x86_64
kf5-kpackage-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kpackage-5.48.0-2.fc28.x86_64
kf5-kparts-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kparts-5.48.0-1.fc28.x86_64
kf5-kpty-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kpty-5.48.0-2.fc28.x86_64
kf5-kross-core-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kross-core-5.48.0-1.fc28.x86_64
kf5-kservice-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kservice-5.48.0-2.fc28.x86_64
kf5-ktexteditor-5.47.0-4.fc28.x86_64 è un duplicato di kf5-ktexteditor-5.48.0-1.fc28.x86_64
kf5-ktextwidgets-5.47.0-1.fc28.x86_64 è un duplicato di kf5-ktextwidgets-5.48.0-3.fc28.x86_64
kf5-kunitconversion-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kunitconversion-5.48.0-2.fc28.x86_64
kf5-kwallet-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kwallet-5.48.0-2.fc28.x86_64
kf5-kwallet-libs-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kwallet-libs-5.48.0-2.fc28.x86_64
kf5-kwayland-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kwayland-5.48.0-2.fc28.x86_64
kf5-kwidgetsaddons-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kwidgetsaddons-5.48.0-2.fc28.x86_64
kf5-kwindowsystem-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kwindowsystem-5.48.0-2.fc28.x86_64
kf5-kxmlgui-5.47.0-1.fc28.x86_64 è un duplicato di kf5-kxmlgui-5.48.0-2.fc28.x86_64
kf5-plasma-5.47.0-1.fc28.x86_64 è un duplicato di kf5-plasma-5.48.0-2.fc28.x86_64
kf5-purpose-5.47.0-1.fc28.x86_64 è un duplicato di kf5-purpose-5.48.0-1.fc28.x86_64
kf5-solid-5.47.0-1.fc28.x86_64 è un duplicato di kf5-solid-5.48.0-2.fc28.x86_64
kf5-solid-libs-5.47.0-1.fc28.x86_64 è reso obsoleto da kf5-solid-5.48.0-2.fc28.x86_64
kf5-sonnet-core-5.47.0-1.fc28.x86_64 è un duplicato di kf5-sonnet-core-5.48.0-2.fc28.x86_64
kf5-sonnet-ui-5.47.0-1.fc28.x86_64 è un duplicato di kf5-sonnet-ui-5.48.0-2.fc28.x86_64
kf5-syntax-highlighting-5.47.0-1.fc28.x86_64 è un duplicato di kf5-syntax-highlighting-5.48.0-2.fc28.x86_64
kf5-threadweaver-5.47.0-1.fc28.x86_64 è un duplicato di kf5-threadweaver-5.48.0-2.fc28.x86_64
kpartx-0.7.4-2.git07e7bd5.fc28.x86_64 è un duplicato di kpartx-0.7.4-3.git07e7bd5.fc28.x86_64
krb5-libs-1.16.1-10.fc28.x86_64 è un duplicato di krb5-libs-1.16.1-13.fc28.i686
krb5-libs-1.16.1-10.fc28.x86_64 è un duplicato di krb5-libs-1.16.1-13.fc28.x86_64
libattr-2.4.48-1.fc28.x86_64 è un duplicato di libattr-2.4.48-3.fc28.i686
libattr-2.4.48-1.fc28.x86_64 è un duplicato di libattr-2.4.48-3.fc28.x86_64
libgit2-0.26.4-1.fc28.x86_64 è un duplicato di libgit2-0.26.5-1.fc28.x86_64
libinput-1.11.2-2.fc28.x86_64 è un duplicato di libinput-1.11.3-1.fc28.x86_64
libkcapi-1.1.1-3.fc28.x86_64 è un duplicato di libkcapi-1.1.1-6.fc28.x86_64
libkcapi-hmaccalc-1.1.1-3.fc28.x86_64 è un duplicato di libkcapi-hmaccalc-1.1.1-6.fc28.x86_64
libldb-1.4.0-1.fc28.x86_64 è un duplicato di libldb-1.4.0-2.fc28.1.3.4.x86_64
libnfsidmap-1:2.3.2-0.fc28.x86_64 è un duplicato di libnfsidmap-1:2.3.2-1.rc3.fc28.x86_64
librados2-1:12.2.6-1.fc28.x86_64 è un duplicato di librados2-1:12.2.7-1.fc28.x86_64
libreoffice-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-1:6.0.6.1-5.fc28.x86_64
libreoffice-base-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-base-1:6.0.6.1-5.fc28.x86_64
libreoffice-calc-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-calc-1:6.0.6.1-5.fc28.x86_64
libreoffice-core-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-core-1:6.0.6.1-5.fc28.x86_64
libreoffice-data-1:6.0.5.2-1.fc28.noarch è un duplicato di libreoffice-data-1:6.0.6.1-5.fc28.noarch
libreoffice-draw-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-draw-1:6.0.6.1-5.fc28.x86_64
libreoffice-emailmerge-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-emailmerge-1:6.0.6.1-5.fc28.x86_64
libreoffice-graphicfilter-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-graphicfilter-1:6.0.6.1-5.fc28.x86_64
libreoffice-gtk2-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-gtk2-1:6.0.6.1-5.fc28.x86_64
libreoffice-gtk3-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-gtk3-1:6.0.6.1-5.fc28.x86_64
libreoffice-help-en-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-help-en-1:6.0.6.1-5.fc28.x86_64
libreoffice-help-it-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-help-it-1:6.0.6.1-5.fc28.x86_64
libreoffice-impress-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-impress-1:6.0.6.1-5.fc28.x86_64
libreoffice-langpack-en-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-langpack-en-1:6.0.6.1-5.fc28.x86_64
libreoffice-langpack-it-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-langpack-it-1:6.0.6.1-5.fc28.x86_64
libreoffice-math-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-math-1:6.0.6.1-5.fc28.x86_64
libreoffice-ogltrans-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-ogltrans-1:6.0.6.1-5.fc28.x86_64
libreoffice-opensymbol-fonts-1:6.0.5.2-1.fc28.noarch è un duplicato di libreoffice-opensymbol-fonts-1:6.0.6.1-5.fc28.noarch
libreoffice-pdfimport-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-pdfimport-1:6.0.6.1-5.fc28.x86_64
libreoffice-pyuno-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-pyuno-1:6.0.6.1-5.fc28.x86_64
libreoffice-ure-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-ure-1:6.0.6.1-5.fc28.x86_64
libreoffice-ure-common-1:6.0.5.2-1.fc28.noarch è un duplicato di libreoffice-ure-common-1:6.0.6.1-5.fc28.noarch
libreoffice-writer-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-writer-1:6.0.6.1-5.fc28.x86_64
libreoffice-x11-1:6.0.5.2-1.fc28.x86_64 è un duplicato di libreoffice-x11-1:6.0.6.1-5.fc28.x86_64
libsmbclient-2:4.8.3-1.fc28.x86_64 è un duplicato di libsmbclient-2:4.8.3-2.fc28.x86_64
libtirpc-1.0.3-1.rc1.fc28.x86_64 è un duplicato di libtirpc-1.0.3-2.rc2.fc28.i686
libtirpc-1.0.3-1.rc1.fc28.x86_64 è un duplicato di libtirpc-1.0.3-2.rc2.fc28.x86_64
libwbclient-2:4.8.3-1.fc28.x86_64 è un duplicato di libwbclient-2:4.8.3-2.fc28.x86_64
mutter-3.28.2-2.fc28.x86_64 è un duplicato di mutter-3.28.3-2.fc28.x86_64
nautilus-dropbox-1:2015.10.28-6.fc28.x86_64 è un duplicato di nautilus-dropbox-1:2015.10.28-7.fc28.x86_64
nfs-utils-1:2.3.2-0.fc28.x86_64 è un duplicato di nfs-utils-1:2.3.2-1.rc3.fc28.x86_64
nvidia-persistenced-390.59-1.fc28.x86_64 è un duplicato di nvidia-persistenced-396.45-1.fc28.x86_64
nvidia-settings-390.59-1.fc28.x86_64 è un duplicato di nvidia-settings-396.45-1.fc28.x86_64
openblas-0.3.1-1.fc28.x86_64 è un duplicato di openblas-0.3.1-2.fc28.x86_64
pcre2-10.31-5.fc28.x86_64 è un duplicato di pcre2-10.31-7.fc28.i686
pcre2-10.31-5.fc28.x86_64 è un duplicato di pcre2-10.31-7.fc28.x86_64
pulseaudio-12.0-3.fc28.x86_64 è un duplicato di pulseaudio-12.2-1.fc28.x86_64
pulseaudio-libs-12.0-3.fc28.i686 è un duplicato di pulseaudio-libs-12.0-3.fc28.x86_64
pulseaudio-libs-12.0-3.fc28.i686 è un duplicato di pulseaudio-libs-12.2-1.fc28.x86_64
pulseaudio-libs-glib2-12.0-3.fc28.x86_64 è un duplicato di pulseaudio-libs-glib2-12.2-1.fc28.x86_64
pulseaudio-module-bluetooth-12.0-3.fc28.x86_64 è un duplicato di pulseaudio-module-bluetooth-12.2-1.fc28.x86_64
pulseaudio-utils-12.0-3.fc28.x86_64 è un duplicato di pulseaudio-utils-12.2-1.fc28.x86_64
python3-3.6.5-1.fc28.x86_64 è un duplicato di python3-3.6.6-1.fc28.x86_64
python3-libs-3.6.5-1.fc28.x86_64 è un duplicato di python3-libs-3.6.6-1.fc28.x86_64
python3-setuptools-39.2.0-1.fc28.noarch è un duplicato di python3-setuptools-39.2.0-6.fc28.noarch
samba-client-2:4.8.3-1.fc28.x86_64 è un duplicato di samba-client-2:4.8.3-2.fc28.x86_64
samba-client-libs-2:4.8.3-1.fc28.x86_64 è un duplicato di samba-client-libs-2:4.8.3-2.fc28.x86_64
samba-common-2:4.8.3-1.fc28.noarch è un duplicato di samba-common-2:4.8.3-2.fc28.noarch
samba-common-libs-2:4.8.3-1.fc28.x86_64 è un duplicato di samba-common-libs-2:4.8.3-2.fc28.x86_64
samba-common-tools-2:4.8.3-1.fc28.x86_64 è un duplicato di samba-common-tools-2:4.8.3-2.fc28.x86_64
samba-libs-2:4.8.3-1.fc28.x86_64 è un duplicato di samba-libs-2:4.8.3-2.fc28.x86_64
samba-winbind-2:4.8.3-1.fc28.x86_64 è un duplicato di samba-winbind-2:4.8.3-2.fc28.x86_64
samba-winbind-clients-2:4.8.3-1.fc28.x86_64 è un duplicato di samba-winbind-clients-2:4.8.3-2.fc28.x86_64
samba-winbind-modules-2:4.8.3-1.fc28.x86_64 è un duplicato di samba-winbind-modules-2:4.8.3-2.fc28.x86_64
selinux-policy-3.14.1-32.fc28.noarch è un duplicato di selinux-policy-3.14.1-36.fc28.noarch
spice-glib-0.34-5.fc28.x86_64 è un duplicato di spice-glib-0.35-1.fc28.x86_64
spice-gtk3-0.34-5.fc28.x86_64 è un duplicato di spice-gtk3-0.35-1.fc28.x86_64
systemd-238-8.git0e0aa59.fc28.x86_64 è un duplicato di systemd-238-9.git0e0aa59.fc28.x86_64
systemd-libs-238-8.git0e0aa59.fc28.x86_64 è un duplicato di systemd-libs-238-9.git0e0aa59.fc28.i686
systemd-libs-238-8.git0e0aa59.fc28.x86_64 è un duplicato di systemd-libs-238-9.git0e0aa59.fc28.x86_64
systemd-pam-238-8.git0e0aa59.fc28.x86_64 è un duplicato di systemd-pam-238-9.git0e0aa59.fc28.x86_64
systemd-udev-238-8.git0e0aa59.fc28.x86_64 è un duplicato di systemd-udev-238-9.git0e0aa59.fc28.x86_64
tigervnc-license-1.8.0-10.fc28.noarch è un duplicato di tigervnc-license-1.9.0-1.fc28.noarch
unbound-libs-1.7.3-3.fc28.x86_64 è un duplicato di unbound-libs-1.7.3-6.fc28.x86_64
xorg-x11-drv-nvidia-cuda-libs-3:390.59-1.fc28.x86_64 è un duplicato di xorg-x11-drv-nvidia-cuda-libs-3:396.45-1.fc28.i686
xorg-x11-drv-nvidia-cuda-libs-3:390.59-1.fc28.x86_64 è un duplicato di xorg-x11-drv-nvidia-cuda-libs-3:396.45-1.fc28.x86_64
xorg-x11-drv-nvidia-kmodsrc-3:390.59-1.fc28.x86_64 è un duplicato di xorg-x11-drv-nvidia-kmodsrc-3:396.45-1.fc28.x86_64

linuxbox # 408490
Linux user # 479702

Non in linea

#13 06-08-2018 16:31:22

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 181

Re: Blocco schermo e grafica

Primo tentativo da CTRL+ALT+F2:

# dnf remove --duplicates

Se non riesci, posta l'output di

$ dnf repoquery --duplicates

Ultima modifica di QuarkF (06-08-2018 16:33:08)


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#14 06-08-2018 23:21:21

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'465
Sito web

Re: Blocco schermo e grafica

dovro` farmi un elenco dei comandi di DNF, questi non li conoscevo proprio... grazie!

Ho dato il primo comando e dopo diversi secondi e` comparsa la parte finale dell'output, nella quale si leggevano ancora problemi di incompatibilita` tra versioni piu` e meno aggiornate di pacchetti identici; alla fine di tutti i messaggi, campeggiava la scritta (alquanto beffarda...) "Riepilogo errori".
Accludo qui lo stesso comando, eseguito una seconda volta, e dopo anche quello richiesto con repoquery. Mi spiace che siano cosi` lunghi, ma tant'e`.

# dnf remove --duplicates

Ultima verifica della scadenza dei metadati: 0:21:32 fa il lun 06 ago 2018 22:17:50 CEST.
Dipendenze risolte.
================================================================================
 pacchetto                       Arch   Versione                Repository
                                                                           Dim.
================================================================================
Aggiornamento in corso:
 pulseaudio-module-x11           x86_64 12.2-1.fc28             updates    42 k
Reinstallazione:
 audit-libs                      x86_64 2.8.4-2.fc28            updates   114 k
     sostituisce  audit-libs.x86_64 2.8.4-1.fc28
 autocorr-en                     noarch 1:6.0.6.1-5.fc28        updates   215 k
     sostituisce  autocorr-en.noarch 1:6.0.5.2-1.fc28
 autocorr-it                     noarch 1:6.0.6.1-5.fc28        updates   183 k
     sostituisce  autocorr-it.noarch 1:6.0.5.2-1.fc28
 avahi-glib                      x86_64 0.7-13.fc28             updates    14 k
     sostituisce  avahi-glib.x86_64 0.7-12.fc28
 avahi-libs                      x86_64 0.7-13.fc28             updates    62 k
     sostituisce  avahi-libs.x86_64 0.7-12.fc28
 boost-chrono                    x86_64 1.66.0-8.fc28           updates    62 k
     sostituisce  boost-chrono.x86_64 1.66.0-7.fc28
 boost-date-time                 x86_64 1.66.0-8.fc28           updates    68 k
     sostituisce  boost-date-time.x86_64 1.66.0-7.fc28
 boost-filesystem                x86_64 1.66.0-8.fc28           updates    88 k
     sostituisce  boost-filesystem.x86_64 1.66.0-7.fc28
 boost-iostreams                 x86_64 1.66.0-8.fc28           updates    78 k
     sostituisce  boost-iostreams.x86_64 1.66.0-7.fc28
 boost-locale                    x86_64 1.66.0-8.fc28           updates   304 k
     sostituisce  boost-locale.x86_64 1.66.0-7.fc28
 boost-system                    x86_64 1.66.0-8.fc28           updates    57 k
     sostituisce  boost-system.x86_64 1.66.0-7.fc28
 boost-thread                    x86_64 1.66.0-8.fc28           updates    97 k
     sostituisce  boost-thread.x86_64 1.66.0-7.fc28
 cups                            x86_64 1:2.2.6-16.fc28         updates   1.4 M
     sostituisce  cups.x86_64 1:2.2.6-15.fc28
 cups-client                     x86_64 1:2.2.6-16.fc28         updates   164 k
     sostituisce  cups-client.x86_64 1:2.2.6-15.fc28
 cups-filesystem                 noarch 1:2.2.6-16.fc28         updates   105 k
     sostituisce  cups-filesystem.noarch 1:2.2.6-15.fc28
 cups-libs                       x86_64 1:2.2.6-16.fc28         updates   429 k
     sostituisce  cups-libs.x86_64 1:2.2.6-15.fc28
 device-mapper-multipath         x86_64 0.7.4-3.git07e7bd5.fc28 updates   157 k
     sostituisce  device-mapper-multipath.x86_64 0.7.4-2.git07e7bd5.fc28
 device-mapper-multipath-libs    x86_64 0.7.4-3.git07e7bd5.fc28 updates   271 k
     sostituisce  device-mapper-multipath-libs.x86_64 0.7.4-2.git07e7bd5.fc28
 dracut                          x86_64 048-14.git20180726.fc28 updates   353 k
     sostituisce  dracut.x86_64 048-1.fc28
 dracut-live                     x86_64 048-14.git20180726.fc28 updates    57 k
     sostituisce  dracut-live.x86_64 048-1.fc28
 dracut-network                  x86_64 048-14.git20180726.fc28 updates    92 k
     sostituisce  dracut-network.x86_64 048-1.fc28
 dropbox                         noarch 1:2015.10.28-7.fc28     rpmfusion-nonfree-updates
                                                                           95 k
     sostituisce  dropbox.noarch 1:2015.10.28-6.fc28
 file-libs                       x86_64 5.33-7.fc28             updates   540 k
     sostituisce  file-libs.x86_64 5.33-6.fc28
 gnome-bluetooth                 x86_64 1:3.28.1-1.fc28         updates    58 k
     sostituisce  gnome-bluetooth.x86_64 1:3.28.0-1.fc28
 gnome-bluetooth-libs            x86_64 1:3.28.1-1.fc28         updates   316 k
     sostituisce  gnome-bluetooth-libs.x86_64 1:3.28.0-1.fc28
 gnome-shell                     x86_64 3.28.3-1.fc28           updates   2.1 M
     sostituisce  gnome-shell.x86_64 3.28.2-1.fc28
 gnutls                          x86_64 3.6.3-2.fc28            updates   878 k
     sostituisce  gnutls.x86_64 3.6.2-3.fc28
 gnutls-dane                     x86_64 3.6.3-2.fc28            updates    41 k
     sostituisce  gnutls-dane.x86_64 3.6.2-3.fc28
 gnutls-utils                    x86_64 3.6.3-2.fc28            updates   327 k
     sostituisce  gnutls-utils.x86_64 3.6.2-3.fc28
 httpd                           x86_64 2.4.34-3.fc28           updates   1.4 M
     sostituisce  httpd.x86_64 2.4.33-5.fc28
 httpd-filesystem                noarch 2.4.34-3.fc28           updates    28 k
     sostituisce  httpd-filesystem.noarch 2.4.33-5.fc28
 httpd-tools                     x86_64 2.4.34-3.fc28           updates    93 k
     sostituisce  httpd-tools.x86_64 2.4.33-5.fc28
 ibus                            x86_64 1.5.18-7.fc28           updates   6.1 M
     sostituisce  ibus.x86_64 1.5.18-5.fc28
 ibus-gtk2                       x86_64 1.5.18-7.fc28           updates    57 k
     sostituisce  ibus-gtk2.x86_64 1.5.18-5.fc28'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 ibus-gtk3                       x86_64 1.5.18-7.fc28           updates    58 k
     sostituisce  ibus-gtk3.x86_64 1.5.18-5.fc28
 ibus-libs                       x86_64 1.5.18-7.fc28           updates   257 k
     sostituisce  ibus-libs.x86_64 1.5.18-5.fc28
 ibus-setup                      noarch 1.5.18-7.fc28           updates    93 k
     sostituisce  ibus-setup.noarch 1.5.18-5.fc28
 java-1.8.0-openjdk              x86_64 1:1.8.0.181-7.b13.fc28  updates   260 k
     sostituisce  java-1.8.0-openjdk.x86_64 1:1.8.0.172-9.b11.fc28
 java-1.8.0-openjdk-headless     x86_64 1:1.8.0.181-7.b13.fc28  updates    32 M
     sostituisce  java-1.8.0-openjdk-headless.x86_64 1:1.8.0.172-9.b11.fc28
 kf5-attica                      x86_64 5.48.0-2.fc28           updates   199 k
     sostituisce  kf5-attica.x86_64 5.47.0-1.fc28
 kf5-baloo-libs                  x86_64 5.48.0-1.fc28           updates   236 k
     sostituisce  kf5-baloo-libs.x86_64 5.47.0-1.fc28
 kf5-filesystem                  x86_64 5.48.0-3.fc28           updates    18 k
     sostituisce  kf5-filesystem.x86_64 5.47.0-1.fc28
 kf5-frameworkintegration        x86_64 5.48.0-1.fc28           updates   1.6 M
     sostituisce  kf5-frameworkintegration.x86_64 5.47.0-1.fc28
 kf5-frameworkintegration-libs   x86_64 5.48.0-1.fc28           updates    37 k
     sostituisce  kf5-frameworkintegration-libs.x86_64 5.47.0-1.fc28
 kf5-karchive                    x86_64 5.48.0-2.fc28           updates   110 k
     sostituisce  kf5-karchive.x86_64 5.47.0-1.fc28
 kf5-kauth                       x86_64 5.48.0-2.fc28           updates   143 k
     sostituisce  kf5-kauth.x86_64 5.47.0-1.fc28
 kf5-kbookmarks                  x86_64 5.48.0-2.fc28           updates   171 k
     sostituisce  kf5-kbookmarks.x86_64 5.47.0-1.fc28
 kf5-kcodecs                     x86_64 5.48.0-2.fc28           updates   167 k
     sostituisce  kf5-kcodecs.x86_64 5.47.0-1.fc28
 kf5-kcompletion                 x86_64 5.48.0-2.fc28           updates   114 k
     sostituisce  kf5-kcompletion.x86_64 5.47.0-1.fc28
 kf5-kconfig-core                x86_64 5.48.0-2.fc28           updates   287 k
     sostituisce  kf5-kconfig-core.x86_64 5.47.0-1.fc28
 kf5-kconfig-gui                 x86_64 5.48.0-2.fc28           updates    53 k
     sostituisce  kf5-kconfig-gui.x86_64 5.47.0-1.fc28
 kf5-kconfigwidgets              x86_64 5.48.0-2.fc28           updates   386 k
     sostituisce  kf5-kconfigwidgets.x86_64 5.47.0-1.fc28
 kf5-kcoreaddons                 x86_64 5.48.0-2.fc28           updates   370 k
     sostituisce  kf5-kcoreaddons.x86_64 5.47.0-1.fc28
 kf5-kcrash                      x86_64 5.48.0-2.fc28           updates    37 k
     sostituisce  kf5-kcrash.x86_64 5.47.0-1.fc28
 kf5-kdbusaddons                 x86_64 5.48.0-2.fc28           updates    73 k
     sostituisce  kf5-kdbusaddons.x86_64 5.47.0-1.fc28
 kf5-kdeclarative                x86_64 5.48.0-1.fc28           updates   282 k
     sostituisce  kf5-kdeclarative.x86_64 5.47.0-1.fc28
 kf5-kded                        x86_64 5.48.0-1.fc28           updates    83 k
     sostituisce  kf5-kded.x86_64 5.47.0-1.fc28
 kf5-kdelibs4support             x86_64 5.48.0-2.fc28           updates   2.1 M
     sostituisce  kf5-kdelibs4support.x86_64 5.47.0-1.fc28
 kf5-kdelibs4support-libs        x86_64 5.48.0-2.fc28           updates   854 k
     sostituisce  kf5-kdelibs4support-libs.x86_64 5.47.0-1.fc28
 kf5-kdoctools                   x86_64 5.48.0-2.fc28           updates   620 k
     sostituisce  kf5-kdoctools.x86_64 5.47.0-1.fc28
 kf5-kfilemetadata               x86_64 5.48.0-2.fc28           updates   185 k
     sostituisce  kf5-kfilemetadata.x86_64 5.47.0-1.fc28
 kf5-kglobalaccel                x86_64 5.48.0-2.fc28           updates    61 k
     sostituisce  kf5-kglobalaccel.x86_64 5.47.0-1.fc28
 kf5-kglobalaccel-libs           x86_64 5.48.0-2.fc28           updates   110 k
     sostituisce  kf5-kglobalaccel-libs.x86_64 5.47.0-1.fc28
 kf5-kguiaddons                  x86_64 5.48.0-2.fc28           updates    64 k
     sostituisce  kf5-kguiaddons.x86_64 5.47.0-1.fc28
 kf5-ki18n                       x86_64 5.48.0-2.fc28           updates   2.8 M
     sostituisce  kf5-ki18n.x86_64 5.47.0-1.fc28
 kf5-kiconthemes                 x86_64 5.48.0-2.fc28           updates   153 k
     sostituisce  kf5-kiconthemes.x86_64 5.47.0-1.fc28
 kf5-kidletime                   x86_64 5.48.0-2.fc28           updates    57 k
     sostituisce  kf5-kidletime.x86_64 5.47.0-1.fc28
 kf5-kinit                       x86_64 5.48.0-1.fc28           updates   180 k
     sostituisce  kf5-kinit.x86_64 5.47.0-1.fc28
 kf5-kio-core                    x86_64 5.48.0-1.fc28           updates   658 k
     sostituisce  kf5-kio-core.x86_64 5.47.0-2.fc28
 kf5-kio-core-libs               x86_64 5.48.0-1.fc28           updates   527 k
     sostituisce  kf5-kio-core-libs.x86_64 5.47.0-2.fc28
 kf5-kio-doc                     noarch 5.48.0-1.fc28           updates   2.6 M
     sostituisce  kf5-kio-doc.noarch 5.47.0-2.fc28
 kf5-kio-file-widgets            x86_64 5.48.0-1.fc28           updates   284 k
     sostituisce  kf5-kio-file-widgets.x86_64 5.47.0-2.fc28
 kf5-kio-ntlm                    x86_64 5.48.0-1.fc28           updates    26 k
     sostituisce  kf5-kio-ntlm.x86_64 5.47.0-2.fc28
 kf5-kio-widgets                 x86_64 5.48.0-1.fc28           updates   271 k
     sostituisce  kf5-kio-widgets.x86_64 5.47.0-2.fc28
 kf5-kio-widgets-libs            x86_64 5.48.0-1.fc28           updates   418 k
     sostituisce  kf5-kio-widgets-libs.x86_64 5.47.0-2.fc28
 kf5-kitemviews                  x86_64 5.48.0-2.fc28           updates   121 k
     sostituisce  kf5-kitemviews.x86_64 5.47.0-1.fc28
 kf5-kjobwidgets                 x86_64 5.48.0-2.fc28           updates   108 k
     sostituisce  kf5-kjobwidgets.x86_64 5.47.0-1.fc28
 kf5-kjs                         x86_64 5.48.0-2.fc28           updates   326 k
     sostituisce  kf5-kjs.x86_64 5.47.0-1.fc28
 kf5-knewstuff                   x86_64 5.48.0-1.fc28           updates   703 k
     sostituisce  kf5-knewstuff.x86_64 5.47.0-1.fc28
 kf5-knotifications              x86_64 5.48.0-2.fc28           updates   164 k
     sostituisce  kf5-knotifications.x86_64 5.47.0-1.fc28
 kf5-kpackage                    x86_64 5.48.0-2.fc28           updates   217 k
     sostituisce  kf5-kpackage.x86_64 5.47.0-1.fc28
 kf5-kparts                      x86_64 5.48.0-1.fc28           updates   221 k
     sostituisce  kf5-kparts.x86_64 5.47.0-1.fc28
 kf5-kpty                        x86_64 5.48.0-2.fc28           updates    75 k
     sostituisce  kf5-kpty.x86_64 5.47.0-1.fc28
 kf5-kross-core                  x86_64 5.48.0-1.fc28           updates   314 k
     sostituisce  kf5-kross-core.x86_64 5.47.0-1.fc28
 kf5-kservice                    x86_64 5.48.0-2.fc28           updates   361 k
     sostituisce  kf5-kservice.x86_64 5.47.0-1.fc28
 kf5-ktexteditor                 x86_64 5.48.0-1.fc28           updates   2.5 M
     sostituisce  kf5-ktexteditor.x86_64 5.47.0-4.fc28
 kf5-ktextwidgets                x86_64 5.48.0-3.fc28           updates   302 k
     sostituisce  kf5-ktextwidgets.x86_64 5.47.0-1.fc28
 kf5-kunitconversion             x86_64 5.48.0-2.fc28           updates   950 k
     sostituisce  kf5-kunitconversion.x86_64 5.47.0-1.fc28
 kf5-kwallet                     x86_64 5.48.0-2.fc28           updates   377 k
     sostituisce  kf5-kwallet.x86_64 5.47.0-1.fc28
 kf5-kwallet-libs                x86_64 5.48.0-2.fc28           updates   104 k
     sostituisce  kf5-kwallet-libs.x86_64 5.47.0-1.fc28
 kf5-kwayland                    x86_64 5.48.0-2.fc28           updates   433 k
     sostituisce  kf5-kwayland.x86_64 5.47.0-1.fc28
 kf5-kwidgetsaddons              x86_64 5.48.0-2.fc28           updates   1.5 M
     sostituisce  kf5-kwidgetsaddons.x86_64 5.47.0-1.fc28
 kf5-kwindowsystem               x86_64 5.48.0-2.fc28           updates   185 k
     sostituisce  kf5-kwindowsystem.x86_64 5.47.0-1.fc28
 kf5-kxmlgui                     x86_64 5.48.0-2.fc28           updates   785 k
     sostituisce  kf5-kxmlgui.x86_64 5.47.0-1.fc28
 kf5-plasma                      x86_64 5.48.0-2.fc28           updates   4.4 M
     sostituisce  kf5-plasma.x86_64 5.47.0-1.fc28
 kf5-purpose                     x86_64 5.48.0-1.fc28           updates   374 k
     sostituisce  kf5-purpose.x86_64 5.47.0-1.fc28
 kf5-solid                       x86_64 5.48.0-2.fc28           updates   399 k
     sostituisce  kf5-solid.x86_64 5.47.0-1.fc28
     sostituisce  kf5-solid-libs.x86_64 5.47.0-1.fc28
 kf5-sonnet-core                 x86_64 5.48.0-2.fc28           updates   174 k
     sostituisce  kf5-sonnet-core.x86_64 5.47.0-1.fc28
 kf5-sonnet-ui                   x86_64 5.48.0-2.fc28           updates   158 k
     sostituisce  kf5-sonnet-ui.x86_64 5.47.0-1.fc28
 kf5-syntax-highlighting         x86_64 5.48.0-2.fc28           updates   1.2 M
     sostituisce  kf5-syntax-highlighting.x86_64 5.47.0-1.fc28
 kf5-threadweaver                x86_64 5.48.0-2.fc28           updates    80 k
     sostituisce  kf5-threadweaver.x86_64 5.47.0-1.fc28
 kpartx                          x86_64 0.7.4-3.git07e7bd5.fc28 updates    95 k
     sostituisce  kpartx.x86_64 0.7.4-2.git07e7bd5.fc28
 krb5-libs                       x86_64 1.16.1-13.fc28          updates   842 k
     sostituisce  krb5-libs.x86_64 1.16.1-10.fc28
 libattr                         x86_64 2.4.48-3.fc28           updates    26 k
     sostituisce  libattr.x86_64 2.4.48-1.fc28
 libgit2                         x86_64 0.26.5-1.fc28           updates   435 k
     sostituisce  libgit2.x86_64 0.26.4-1.fc28
 libinput                        x86_64 1.11.3-1.fc28           updates   163 k
     sostituisce  libinput.x86_64 1.11.2-2.fc28
 libldb                          x86_64 1.4.0-2.fc28.1.3.4      updates   156 k
     sostituisce  libldb.x86_64 1.4.0-1.fc28
 libnfsidmap                     x86_64 1:2.3.2-1.rc3.fc28      updates   118 k
     sostituisce  libnfsidmap.x86_64 1:2.3.2-0.fc28
 librados2                       x86_64 1:12.2.7-1.fc28         updates   3.0 M
     sostituisce  librados2.x86_64 1:12.2.6-1.fc28
 libreoffice                     x86_64 1:6.0.6.1-5.fc28        updates    81 k
     sostituisce  libreoffice.x86_64 1:6.0.5.2-1.fc28
 libreoffice-base                x86_64 1:6.0.6.1-5.fc28        updates   2.2 M
     sostituisce  libreoffice-base.x86_64 1:6.0.5.2-1.fc28
 libreoffice-calc                x86_64 1:6.0.6.1-5.fc28        updates   8.7 M
     sostituisce  libreoffice-calc.x86_64 1:6.0.5.2-1.fc28
 libreoffice-core                x86_64 1:6.0.6.1-5.fc28        updates    76 M
     sostituisce  libreoffice-core.x86_64 1:6.0.5.2-1.fc28
 libreoffice-data                noarch 1:6.0.6.1-5.fc28        updates   3.4 M
     sostituisce  libreoffice-data.noarch 1:6.0.5.2-1.fc28
 libreoffice-draw                x86_64 1:6.0.6.1-5.fc28        updates    94 k
     sostituisce  libreoffice-draw.x86_64 1:6.0.5.2-1.fc28
 libreoffice-emailmerge          x86_64 1:6.0.6.1-5.fc28        updates    95 k
     sostituisce  libreoffice-emailmerge.x86_64 1:6.0.5.2-1.fc28
 libreoffice-graphicfilter       x86_64 1:6.0.6.1-5.fc28        updates   498 k
     sostituisce  libreoffice-graphicfilter.x86_64 1:6.0.5.2-1.fc28
 libreoffice-gtk2                x86_64 1:6.0.6.1-5.fc28        updates   320 k
     sostituisce  libreoffice-gtk2.x86_64 1:6.0.5.2-1.fc28
 libreoffice-gtk3                x86_64 1:6.0.6.1-5.fc28        updates   342 k
     sostituisce  libreoffice-gtk3.x86_64 1:6.0.5.2-1.fc28
 libreoffice-help-en             x86_64 1:6.0.6.1-5.fc28        updates   4.9 M
     sostituisce  libreoffice-help-en.x86_64 1:6.0.5.2-1.fc28
 libreoffice-help-it             x86_64 1:6.0.6.1-5.fc28        updates   6.8 M
     sostituisce  libreoffice-help-it.x86_64 1:6.0.5.2-1.fc28
 libreoffice-impress             x86_64 1:6.0.6.1-5.fc28        updates   660 k
     sostituisce  libreoffice-impress.x86_64 1:6.0.5.2-1.fc28
 libreoffice-langpack-en         x86_64 1:6.0.6.1-5.fc28        updates   171 k
     sostituisce  libreoffice-langpack-en.x86_64 1:6.0.5.2-1.fc28
 libreoffice-langpack-it         x86_64 1:6.0.6.1-5.fc28        updates   732 k
     sostituisce  libreoffice-langpack-it.x86_64 1:6.0.5.2-1.fc28
 libreoffice-math                x86_64 1:6.0.6.1-5.fc28        updates   543 k
     sostituisce  libreoffice-math.x86_64 1:6.0.5.2-1.fc28
 libreoffice-ogltrans            x86_64 1:6.0.6.1-5.fc28        updates   172 k
     sostituisce  libreoffice-ogltrans.x86_64 1:6.0.5.2-1.fc28
 libreoffice-opensymbol-fonts    noarch 1:6.0.6.1-5.fc28        updates   255 k
     sostituisce  libreoffice-opensymbol-fonts.noarch 1:6.0.5.2-1.fc28
 libreoffice-pdfimport           x86_64 1:6.0.6.1-5.fc28        updates   305 k
     sostituisce  libreoffice-pdfimport.x86_64 1:6.0.5.2-1.fc28
 libreoffice-pyuno               x86_64 1:6.0.6.1-5.fc28        updates   434 k
     sostituisce  libreoffice-pyuno.x86_64 1:6.0.5.2-1.fc28
 libreoffice-ure                 x86_64 1:6.0.6.1-5.fc28        updates   2.3 M
     sostituisce  libreoffice-ure.x86_64 1:6.0.5.2-1.fc28
 libreoffice-ure-common          noarch 1:6.0.6.1-5.fc28        updates   517 k
     sostituisce  libreoffice-ure-common.noarch 1:6.0.5.2-1.fc28
 libreoffice-writer              x86_64 1:6.0.6.1-5.fc28        updates   4.0 M
     sostituisce  libreoffice-writer.x86_64 1:6.0.5.2-1.fc28
 libreoffice-x11                 x86_64 1:6.0.6.1-5.fc28        updates   320 k
     sostituisce  libreoffice-x11.x86_64 1:6.0.5.2-1.fc28
 libsmbclient                    x86_64 2:4.8.3-2.fc28          updates   135 k
     sostituisce  libsmbclient.x86_64 2:4.8.3-1.fc28
 libwbclient                     x86_64 2:4.8.3-2.fc28          updates   109 k
     sostituisce  libwbclient.x86_64 2:4.8.3-1.fc28
 nautilus-dropbox                x86_64 1:2015.10.28-7.fc28     rpmfusion-nonfree-updates
                                                                           25 k
     sostituisce  nautilus-dropbox.x86_64 1:2015.10.28-6.fc28
 nfs-utils                       x86_64 1:2.3.2-1.rc3.fc28      updates   438 k
     sostituisce  nfs-utils.x86_64 1:2.3.2-0.fc28
 nvidia-persistenced             x86_64 396.45-1.fc28           rpmfusion-nonfree-updates
                                                                           41 k
     sostituisce  nvidia-persistenced.x86_64 390.59-1.fc28
 nvidia-settings                 x86_64 396.45-1.fc28           rpmfusion-nonfree-updates
                                                                          1.7 M
     sostituisce  nvidia-settings.x86_64 390.59-1.fc28
 openblas                        x86_64 0.3.1-2.fc28            updates    29 k
     sostituisce  openblas.x86_64 0.3.1-1.fc28
 pcre2                           x86_64 10.31-7.fc28            updates   236 k
     sostituisce  pcre2.x86_64 10.31-5.fc28
 pulseaudio                      x86_64 12.2-1.fc28             updates   1.0 M
     sostituisce  pulseaudio.x86_64 12.0-3.fc28
 pulseaudio-libs                 x86_64 12.2-1.fc28             updates   687 k
     sostituisce  pulseaudio-libs.x86_64 12.0-3.fc28
 pulseaudio-libs-glib2           x86_64 12.2-1.fc28             updates    30 k
     sostituisce  pulseaudio-libs-glib2.x86_64 12.0-3.fc28
 pulseaudio-module-bluetooth     x86_64 12.2-1.fc28             updates    84 k
     sostituisce  pulseaudio-module-bluetooth.x86_64 12.0-3.fc28
 pulseaudio-utils                x86_64 12.2-1.fc28             updates    82 k
     sostituisce  pulseaudio-utils.x86_64 12.0-3.fc28
 python3                         x86_64 3.6.6-1.fc28            updates    71 k
     sostituisce  python3.x86_64 3.6.5-1.fc28
 python3-libs                    x86_64 3.6.6-1.fc28            updates   7.9 M
     sostituisce  python3-libs.x86_64 3.6.5-1.fc28
 python3-setuptools              noarch 39.2.0-6.fc28           updates   631 k
     sostituisce  python3-setuptools.noarch 39.2.0-1.fc28
 samba-client                    x86_64 2:4.8.3-2.fc28          updates   623 k
     sostituisce  samba-client.x86_64 2:4.8.3-1.fc28
 samba-client-libs               x86_64 2:4.8.3-2.fc28          updates   4.9 M
     sostituisce  samba-client-libs.x86_64 2:4.8.3-1.fc28
 samba-common                    noarch 2:4.8.3-2.fc28          updates   203 k
     sostituisce  samba-common.noarch 2:4.8.3-1.fc28
 samba-common-libs               x86_64 2:4.8.3-2.fc28          updates   166 k
     sostituisce  samba-common-libs.x86_64 2:4.8.3-1.fc28
 samba-common-tools              x86_64 2:4.8.3-2.fc28          updates   451 k
     sostituisce  samba-common-tools.x86_64 2:4.8.3-1.fc28
 samba-libs                      x86_64 2:4.8.3-2.fc28          updates   281 k
     sostituisce  samba-libs.x86_64 2:4.8.3-1.fc28
 samba-winbind                   x86_64 2:4.8.3-2.fc28          updates   549 k
     sostituisce  samba-winbind.x86_64 2:4.8.3-1.fc28
 samba-winbind-clients           x86_64 2:4.8.3-2.fc28          updates   138 k
     sostituisce  samba-winbind-clients.x86_64 2:4.8.3-1.fc28
 samba-winbind-modules           x86_64 2:4.8.3-2.fc28          updates   116 k
     sostituisce  samba-winbind-modules.x86_64 2:4.8.3-1.fc28
 spice-glib                      x86_64 0.35-1.fc28             updates   367 k
     sostituisce  spice-glib.x86_64 0.34-5.fc28
 spice-gtk3                      x86_64 0.35-1.fc28             updates    70 k
     sostituisce  spice-gtk3.x86_64 0.34-5.fc28
 systemd                         x86_64 238-9.git0e0aa59.fc28   updates   3.6 M
     sostituisce  systemd.x86_64 238-8.git0e0aa59.fc28
 systemd-libs                    x86_64 238-9.git0e0aa59.fc28   updates   507 k
     sostituisce  systemd-libs.x86_64 238-8.git0e0aa59.fc28
 systemd-pam                     x86_64 238-9.git0e0aa59.fc28   updates   203 k
     sostituisce  systemd-pam.x86_64 238-8.git0e0aa59.fc28
 systemd-udev                    x86_64 238-9.git0e0aa59.fc28   updates   1.3 M
     sostituisce  systemd-udev.x86_64 238-8.git0e0aa59.fc28
 unbound-libs                    x86_64 1.7.3-6.fc28            updates   498 k
     sostituisce  unbound-libs.x86_64 1.7.3-3.fc28
 xorg-x11-drv-nvidia-cuda-libs   x86_64 3:396.45-1.fc28         rpmfusion-nonfree-updates
                                                                           23 M
     sostituisce  xorg-x11-drv-nvidia-cuda-libs.x86_64 3:390.59-1.fc28
 xorg-x11-drv-nvidia-kmodsrc     x86_64 3:396.45-1.fc28         rpmfusion-nonfree-updates
                                                                          7.9 M
     sostituisce  xorg-x11-drv-nvidia-kmodsrc.x86_64 3:390.59-1.fc28
Installazione dipendenze deboli:
 kf5-purpose-twitter             x86_64 5.48.0-1.fc28           updates    13 k
Rimozione in corso:
 evolution-data-server           x86_64 3.28.3-1.fc28           @updates  7.2 M
 evolution-data-server-langpacks noarch 3.28.3-1.fc28           @updates  8.4 M
 grilo                           x86_64 0.3.4-3.fc28            @fedora   736 k
 grilo-plugins                   x86_64 0.3.5-3.fc28            @fedora   2.2 M
 libkcapi                        x86_64 1.1.1-3.fc28            @updates   79 k
 libkcapi-hmaccalc               x86_64 1.1.1-3.fc28            @updates   32 k
 libtirpc                        x86_64 1.0.3-1.rc1.fc28        @updates  236 k
 mutter                          x86_64 3.28.2-2.fc28           @updates   12 M
 selinux-policy                  noarch 3.14.1-32.fc28          @updates   24 k
 tigervnc-license                noarch 1.8.0-10.fc28           @updates   18 k

Riepilogo della transazione
================================================================================
Installati   1 pacchetto
Aggiornati   1 pacchetto
Rimossi     10 pacchetti

Dimensione totale: 259 M
Procedere [s/N]: 

$ dnf repoquery --duplicates

audit-libs-0:2.8.4-1.fc28.x86_64
audit-libs-0:2.8.4-2.fc28.i686
audit-libs-0:2.8.4-2.fc28.x86_64
autocorr-en-1:6.0.5.2-1.fc28.noarch
autocorr-en-1:6.0.6.1-5.fc28.noarch
autocorr-it-1:6.0.5.2-1.fc28.noarch
autocorr-it-1:6.0.6.1-5.fc28.noarch
avahi-glib-0:0.7-12.fc28.x86_64
avahi-glib-0:0.7-13.fc28.x86_64
avahi-libs-0:0.7-12.fc28.x86_64
avahi-libs-0:0.7-13.fc28.i686
avahi-libs-0:0.7-13.fc28.x86_64
boost-chrono-0:1.66.0-7.fc28.x86_64
boost-chrono-0:1.66.0-8.fc28.x86_64
boost-date-time-0:1.66.0-7.fc28.x86_64
boost-date-time-0:1.66.0-8.fc28.x86_64
boost-filesystem-0:1.66.0-7.fc28.x86_64
boost-filesystem-0:1.66.0-8.fc28.x86_64
boost-iostreams-0:1.66.0-7.fc28.x86_64
boost-iostreams-0:1.66.0-8.fc28.x86_64
boost-locale-0:1.66.0-7.fc28.x86_64
boost-locale-0:1.66.0-8.fc28.x86_64
boost-system-0:1.66.0-7.fc28.x86_64
boost-system-0:1.66.0-8.fc28.x86_64
boost-thread-0:1.66.0-7.fc28.x86_64
boost-thread-0:1.66.0-8.fc28.x86_64
cups-1:2.2.6-15.fc28.x86_64
cups-1:2.2.6-16.fc28.x86_64
cups-client-1:2.2.6-15.fc28.x86_64
cups-client-1:2.2.6-16.fc28.x86_64
cups-filesystem-1:2.2.6-15.fc28.noarch
cups-filesystem-1:2.2.6-16.fc28.noarch
cups-libs-1:2.2.6-15.fc28.x86_64
cups-libs-1:2.2.6-16.fc28.i686
cups-libs-1:2.2.6-16.fc28.x86_64
device-mapper-multipath-0:0.7.4-2.git07e7bd5.fc28.x86_64
device-mapper-multipath-0:0.7.4-3.git07e7bd5.fc28.x86_64
device-mapper-multipath-libs-0:0.7.4-2.git07e7bd5.fc28.x86_64
device-mapper-multipath-libs-0:0.7.4-3.git07e7bd5.fc28.x86_64
dracut-0:048-1.fc28.x86_64
dracut-0:048-14.git20180726.fc28.x86_64
dracut-live-0:048-1.fc28.x86_64
dracut-live-0:048-14.git20180726.fc28.x86_64
dracut-network-0:048-1.fc28.x86_64
dracut-network-0:048-14.git20180726.fc28.x86_64
dropbox-1:2015.10.28-6.fc28.noarch
dropbox-1:2015.10.28-7.fc28.noarch
evolution-data-server-0:3.28.3-1.fc28.x86_64
evolution-data-server-0:3.28.4-1.fc28.x86_64
evolution-data-server-langpacks-0:3.28.3-1.fc28.noarch
evolution-data-server-langpacks-0:3.28.4-1.fc28.noarch
file-libs-0:5.33-6.fc28.x86_64
file-libs-0:5.33-7.fc28.x86_64
gnome-bluetooth-1:3.28.0-1.fc28.x86_64
gnome-bluetooth-1:3.28.1-1.fc28.x86_64
gnome-bluetooth-libs-1:3.28.0-1.fc28.x86_64
gnome-bluetooth-libs-1:3.28.1-1.fc28.x86_64
gnome-shell-0:3.28.2-1.fc28.x86_64
gnome-shell-0:3.28.3-1.fc28.x86_64
gnutls-0:3.6.2-3.fc28.i686
gnutls-0:3.6.2-3.fc28.x86_64
gnutls-0:3.6.3-2.fc28.x86_64
gnutls-dane-0:3.6.2-3.fc28.x86_64
gnutls-dane-0:3.6.3-2.fc28.x86_64
gnutls-utils-0:3.6.2-3.fc28.x86_64
gnutls-utils-0:3.6.3-2.fc28.x86_64
grilo-0:0.3.4-3.fc28.x86_64
grilo-0:0.3.5-1.fc28.x86_64
grilo-plugins-0:0.3.5-3.fc28.x86_64
grilo-plugins-0:0.3.6-1.fc28.x86_64
httpd-0:2.4.33-5.fc28.x86_64
httpd-0:2.4.34-3.fc28.x86_64
httpd-filesystem-0:2.4.33-5.fc28.noarch
httpd-filesystem-0:2.4.34-3.fc28.noarch
httpd-tools-0:2.4.33-5.fc28.x86_64
httpd-tools-0:2.4.34-3.fc28.x86_64
ibus-0:1.5.18-5.fc28.x86_64
ibus-0:1.5.18-7.fc28.x86_64
ibus-gtk2-0:1.5.18-5.fc28.x86_64
ibus-gtk2-0:1.5.18-7.fc28.x86_64
ibus-gtk3-0:1.5.18-5.fc28.x86_64
ibus-gtk3-0:1.5.18-7.fc28.x86_64
ibus-libs-0:1.5.18-5.fc28.x86_64
ibus-libs-0:1.5.18-7.fc28.x86_64
ibus-setup-0:1.5.18-5.fc28.noarch
ibus-setup-0:1.5.18-7.fc28.noarch
java-1.8.0-openjdk-1:1.8.0.172-9.b11.fc28.x86_64
java-1.8.0-openjdk-1:1.8.0.181-7.b13.fc28.x86_64
java-1.8.0-openjdk-headless-1:1.8.0.172-9.b11.fc28.x86_64
java-1.8.0-openjdk-headless-1:1.8.0.181-7.b13.fc28.x86_64
kf5-attica-0:5.47.0-1.fc28.x86_64
kf5-attica-0:5.48.0-2.fc28.x86_64
kf5-baloo-libs-0:5.47.0-1.fc28.x86_64
kf5-baloo-libs-0:5.48.0-1.fc28.x86_64
kf5-filesystem-0:5.47.0-1.fc28.x86_64
kf5-filesystem-0:5.48.0-3.fc28.x86_64
kf5-frameworkintegration-0:5.47.0-1.fc28.x86_64
kf5-frameworkintegration-0:5.48.0-1.fc28.x86_64
kf5-frameworkintegration-libs-0:5.47.0-1.fc28.x86_64
kf5-frameworkintegration-libs-0:5.48.0-1.fc28.x86_64
kf5-karchive-0:5.47.0-1.fc28.x86_64
kf5-karchive-0:5.48.0-2.fc28.x86_64
kf5-kauth-0:5.47.0-1.fc28.x86_64
kf5-kauth-0:5.48.0-2.fc28.x86_64
kf5-kbookmarks-0:5.47.0-1.fc28.x86_64
kf5-kbookmarks-0:5.48.0-2.fc28.x86_64
kf5-kcodecs-0:5.47.0-1.fc28.x86_64
kf5-kcodecs-0:5.48.0-2.fc28.x86_64
kf5-kcompletion-0:5.47.0-1.fc28.x86_64
kf5-kcompletion-0:5.48.0-2.fc28.x86_64
kf5-kconfig-core-0:5.47.0-1.fc28.x86_64
kf5-kconfig-core-0:5.48.0-2.fc28.x86_64
kf5-kconfig-gui-0:5.47.0-1.fc28.x86_64
kf5-kconfig-gui-0:5.48.0-2.fc28.x86_64
kf5-kconfigwidgets-0:5.47.0-1.fc28.x86_64
kf5-kconfigwidgets-0:5.48.0-2.fc28.x86_64
kf5-kcoreaddons-0:5.47.0-1.fc28.x86_64
kf5-kcoreaddons-0:5.48.0-2.fc28.x86_64
kf5-kcrash-0:5.47.0-1.fc28.x86_64
kf5-kcrash-0:5.48.0-2.fc28.x86_64
kf5-kdbusaddons-0:5.47.0-1.fc28.x86_64
kf5-kdbusaddons-0:5.48.0-2.fc28.x86_64
kf5-kdeclarative-0:5.47.0-1.fc28.x86_64
kf5-kdeclarative-0:5.48.0-1.fc28.x86_64
kf5-kded-0:5.47.0-1.fc28.x86_64
kf5-kded-0:5.48.0-1.fc28.x86_64
kf5-kdelibs4support-0:5.47.0-1.fc28.x86_64
kf5-kdelibs4support-0:5.48.0-2.fc28.x86_64
kf5-kdelibs4support-libs-0:5.47.0-1.fc28.x86_64
kf5-kdelibs4support-libs-0:5.48.0-2.fc28.x86_64
kf5-kdoctools-0:5.47.0-1.fc28.x86_64
kf5-kdoctools-0:5.48.0-2.fc28.x86_64
kf5-kfilemetadata-0:5.47.0-1.fc28.x86_64
kf5-kfilemetadata-0:5.48.0-2.fc28.x86_64
kf5-kglobalaccel-0:5.47.0-1.fc28.x86_64
kf5-kglobalaccel-0:5.48.0-2.fc28.x86_64
kf5-kglobalaccel-libs-0:5.47.0-1.fc28.x86_64
kf5-kglobalaccel-libs-0:5.48.0-2.fc28.x86_64
kf5-kguiaddons-0:5.47.0-1.fc28.x86_64
kf5-kguiaddons-0:5.48.0-2.fc28.x86_64
kf5-ki18n-0:5.47.0-1.fc28.x86_64
kf5-ki18n-0:5.48.0-2.fc28.x86_64
kf5-kiconthemes-0:5.47.0-1.fc28.x86_64
kf5-kiconthemes-0:5.48.0-2.fc28.x86_64
kf5-kidletime-0:5.47.0-1.fc28.x86_64
kf5-kidletime-0:5.48.0-2.fc28.x86_64
kf5-kinit-0:5.47.0-1.fc28.x86_64
kf5-kinit-0:5.48.0-1.fc28.x86_64
kf5-kio-core-0:5.47.0-2.fc28.x86_64
kf5-kio-core-0:5.48.0-1.fc28.x86_64
kf5-kio-core-libs-0:5.47.0-2.fc28.x86_64
kf5-kio-core-libs-0:5.48.0-1.fc28.x86_64
kf5-kio-doc-0:5.47.0-2.fc28.noarch
kf5-kio-doc-0:5.48.0-1.fc28.noarch
kf5-kio-file-widgets-0:5.47.0-2.fc28.x86_64
kf5-kio-file-widgets-0:5.48.0-1.fc28.x86_64
kf5-kio-ntlm-0:5.47.0-2.fc28.x86_64
kf5-kio-ntlm-0:5.48.0-1.fc28.x86_64
kf5-kio-widgets-0:5.47.0-2.fc28.x86_64
kf5-kio-widgets-0:5.48.0-1.fc28.x86_64
kf5-kio-widgets-libs-0:5.47.0-2.fc28.x86_64
kf5-kio-widgets-libs-0:5.48.0-1.fc28.x86_64
kf5-kitemviews-0:5.47.0-1.fc28.x86_64
kf5-kitemviews-0:5.48.0-2.fc28.x86_64
kf5-kjobwidgets-0:5.47.0-1.fc28.x86_64
kf5-kjobwidgets-0:5.48.0-2.fc28.x86_64
kf5-kjs-0:5.47.0-1.fc28.x86_64
kf5-kjs-0:5.48.0-2.fc28.x86_64
kf5-knewstuff-0:5.47.0-1.fc28.x86_64
kf5-knewstuff-0:5.48.0-1.fc28.x86_64
kf5-knotifications-0:5.47.0-1.fc28.x86_64
kf5-knotifications-0:5.48.0-2.fc28.x86_64
kf5-kpackage-0:5.47.0-1.fc28.x86_64
kf5-kpackage-0:5.48.0-2.fc28.x86_64
kf5-kparts-0:5.47.0-1.fc28.x86_64
kf5-kparts-0:5.48.0-1.fc28.x86_64
kf5-kpty-0:5.47.0-1.fc28.x86_64
kf5-kpty-0:5.48.0-2.fc28.x86_64
kf5-kross-core-0:5.47.0-1.fc28.x86_64
kf5-kross-core-0:5.48.0-1.fc28.x86_64
kf5-kservice-0:5.47.0-1.fc28.x86_64
kf5-kservice-0:5.48.0-2.fc28.x86_64
kf5-ktexteditor-0:5.47.0-4.fc28.x86_64
kf5-ktexteditor-0:5.48.0-1.fc28.x86_64
kf5-ktextwidgets-0:5.47.0-1.fc28.x86_64
kf5-ktextwidgets-0:5.48.0-3.fc28.x86_64
kf5-kunitconversion-0:5.47.0-1.fc28.x86_64
kf5-kunitconversion-0:5.48.0-2.fc28.x86_64
kf5-kwallet-0:5.47.0-1.fc28.x86_64
kf5-kwallet-0:5.48.0-2.fc28.x86_64
kf5-kwallet-libs-0:5.47.0-1.fc28.x86_64
kf5-kwallet-libs-0:5.48.0-2.fc28.x86_64
kf5-kwayland-0:5.47.0-1.fc28.x86_64
kf5-kwayland-0:5.48.0-2.fc28.x86_64
kf5-kwidgetsaddons-0:5.47.0-1.fc28.x86_64
kf5-kwidgetsaddons-0:5.48.0-2.fc28.x86_64
kf5-kwindowsystem-0:5.47.0-1.fc28.x86_64
kf5-kwindowsystem-0:5.48.0-2.fc28.x86_64
kf5-kxmlgui-0:5.47.0-1.fc28.x86_64
kf5-kxmlgui-0:5.48.0-2.fc28.x86_64
kf5-plasma-0:5.47.0-1.fc28.x86_64
kf5-plasma-0:5.48.0-2.fc28.x86_64
kf5-purpose-0:5.47.0-1.fc28.x86_64
kf5-purpose-0:5.48.0-1.fc28.x86_64
kf5-solid-0:5.47.0-1.fc28.x86_64
kf5-solid-0:5.48.0-2.fc28.x86_64
kf5-sonnet-core-0:5.47.0-1.fc28.x86_64
kf5-sonnet-core-0:5.48.0-2.fc28.x86_64
kf5-sonnet-ui-0:5.47.0-1.fc28.x86_64
kf5-sonnet-ui-0:5.48.0-2.fc28.x86_64
kf5-syntax-highlighting-0:5.47.0-1.fc28.x86_64
kf5-syntax-highlighting-0:5.48.0-2.fc28.x86_64
kf5-threadweaver-0:5.47.0-1.fc28.x86_64
kf5-threadweaver-0:5.48.0-2.fc28.x86_64
kpartx-0:0.7.4-2.git07e7bd5.fc28.x86_64
kpartx-0:0.7.4-3.git07e7bd5.fc28.x86_64
krb5-libs-0:1.16.1-10.fc28.x86_64
krb5-libs-0:1.16.1-13.fc28.i686
krb5-libs-0:1.16.1-13.fc28.x86_64
libattr-0:2.4.48-1.fc28.x86_64
libattr-0:2.4.48-3.fc28.i686
libattr-0:2.4.48-3.fc28.x86_64
libgit2-0:0.26.4-1.fc28.x86_64
libgit2-0:0.26.5-1.fc28.x86_64
libinput-0:1.11.2-2.fc28.x86_64
libinput-0:1.11.3-1.fc28.x86_64
libkcapi-0:1.1.1-3.fc28.x86_64
libkcapi-0:1.1.1-6.fc28.x86_64
libkcapi-hmaccalc-0:1.1.1-3.fc28.x86_64
libkcapi-hmaccalc-0:1.1.1-6.fc28.x86_64
libldb-0:1.4.0-1.fc28.x86_64
libldb-0:1.4.0-2.fc28.1.3.4.x86_64
libnfsidmap-1:2.3.2-0.fc28.x86_64
libnfsidmap-1:2.3.2-1.rc3.fc28.x86_64
librados2-1:12.2.6-1.fc28.x86_64
librados2-1:12.2.7-1.fc28.x86_64
libreoffice-1:6.0.5.2-1.fc28.x86_64
libreoffice-1:6.0.6.1-5.fc28.x86_64
libreoffice-base-1:6.0.5.2-1.fc28.x86_64
libreoffice-base-1:6.0.6.1-5.fc28.x86_64
libreoffice-calc-1:6.0.5.2-1.fc28.x86_64
libreoffice-calc-1:6.0.6.1-5.fc28.x86_64
libreoffice-core-1:6.0.5.2-1.fc28.x86_64
libreoffice-core-1:6.0.6.1-5.fc28.x86_64
libreoffice-data-1:6.0.5.2-1.fc28.noarch
libreoffice-data-1:6.0.6.1-5.fc28.noarch
libreoffice-draw-1:6.0.5.2-1.fc28.x86_64
libreoffice-draw-1:6.0.6.1-5.fc28.x86_64
libreoffice-emailmerge-1:6.0.5.2-1.fc28.x86_64
libreoffice-emailmerge-1:6.0.6.1-5.fc28.x86_64
libreoffice-graphicfilter-1:6.0.5.2-1.fc28.x86_64
libreoffice-graphicfilter-1:6.0.6.1-5.fc28.x86_64
libreoffice-gtk2-1:6.0.5.2-1.fc28.x86_64
libreoffice-gtk2-1:6.0.6.1-5.fc28.x86_64
libreoffice-gtk3-1:6.0.5.2-1.fc28.x86_64
libreoffice-gtk3-1:6.0.6.1-5.fc28.x86_64
libreoffice-help-en-1:6.0.5.2-1.fc28.x86_64
libreoffice-help-en-1:6.0.6.1-5.fc28.x86_64
libreoffice-help-it-1:6.0.5.2-1.fc28.x86_64
libreoffice-help-it-1:6.0.6.1-5.fc28.x86_64
libreoffice-impress-1:6.0.5.2-1.fc28.x86_64
libreoffice-impress-1:6.0.6.1-5.fc28.x86_64
libreoffice-langpack-en-1:6.0.5.2-1.fc28.x86_64
libreoffice-langpack-en-1:6.0.6.1-5.fc28.x86_64
libreoffice-langpack-it-1:6.0.5.2-1.fc28.x86_64
libreoffice-langpack-it-1:6.0.6.1-5.fc28.x86_64
libreoffice-math-1:6.0.5.2-1.fc28.x86_64
libreoffice-math-1:6.0.6.1-5.fc28.x86_64
libreoffice-ogltrans-1:6.0.5.2-1.fc28.x86_64
libreoffice-ogltrans-1:6.0.6.1-5.fc28.x86_64
libreoffice-opensymbol-fonts-1:6.0.5.2-1.fc28.noarch
libreoffice-opensymbol-fonts-1:6.0.6.1-5.fc28.noarch
libreoffice-pdfimport-1:6.0.5.2-1.fc28.x86_64
libreoffice-pdfimport-1:6.0.6.1-5.fc28.x86_64
libreoffice-pyuno-1:6.0.5.2-1.fc28.x86_64
libreoffice-pyuno-1:6.0.6.1-5.fc28.x86_64
libreoffice-ure-1:6.0.5.2-1.fc28.x86_64
libreoffice-ure-1:6.0.6.1-5.fc28.x86_64
libreoffice-ure-common-1:6.0.5.2-1.fc28.noarch
libreoffice-ure-common-1:6.0.6.1-5.fc28.noarch
libreoffice-writer-1:6.0.5.2-1.fc28.x86_64
libreoffice-writer-1:6.0.6.1-5.fc28.x86_64
libreoffice-x11-1:6.0.5.2-1.fc28.x86_64
libreoffice-x11-1:6.0.6.1-5.fc28.x86_64
libsmbclient-2:4.8.3-1.fc28.x86_64
libsmbclient-2:4.8.3-2.fc28.x86_64
libtirpc-0:1.0.3-1.rc1.fc28.x86_64
libtirpc-0:1.0.3-2.rc2.fc28.i686
libtirpc-0:1.0.3-2.rc2.fc28.x86_64
libwbclient-2:4.8.3-1.fc28.x86_64
libwbclient-2:4.8.3-2.fc28.x86_64
mutter-0:3.28.2-2.fc28.x86_64
mutter-0:3.28.3-2.fc28.x86_64
nautilus-dropbox-1:2015.10.28-6.fc28.x86_64
nautilus-dropbox-1:2015.10.28-7.fc28.x86_64
nfs-utils-1:2.3.2-0.fc28.x86_64
nfs-utils-1:2.3.2-1.rc3.fc28.x86_64
nvidia-persistenced-0:390.59-1.fc28.x86_64
nvidia-persistenced-0:396.45-1.fc28.x86_64
nvidia-settings-0:390.59-1.fc28.x86_64
nvidia-settings-0:396.45-1.fc28.x86_64
openblas-0:0.3.1-1.fc28.x86_64
openblas-0:0.3.1-2.fc28.x86_64
pcre2-0:10.31-5.fc28.x86_64
pcre2-0:10.31-7.fc28.i686
pcre2-0:10.31-7.fc28.x86_64
pulseaudio-0:12.0-3.fc28.x86_64
pulseaudio-0:12.2-1.fc28.x86_64
pulseaudio-libs-0:12.0-3.fc28.i686
pulseaudio-libs-0:12.0-3.fc28.x86_64
pulseaudio-libs-0:12.2-1.fc28.x86_64
pulseaudio-libs-glib2-0:12.0-3.fc28.x86_64
pulseaudio-libs-glib2-0:12.2-1.fc28.x86_64
pulseaudio-module-bluetooth-0:12.0-3.fc28.x86_64
pulseaudio-module-bluetooth-0:12.2-1.fc28.x86_64
pulseaudio-utils-0:12.0-3.fc28.x86_64
pulseaudio-utils-0:12.2-1.fc28.x86_64
python3-0:3.6.5-1.fc28.x86_64
python3-0:3.6.6-1.fc28.x86_64
python3-libs-0:3.6.5-1.fc28.x86_64
python3-libs-0:3.6.6-1.fc28.x86_64
python3-setuptools-0:39.2.0-1.fc28.noarch
python3-setuptools-0:39.2.0-6.fc28.noarch
samba-client-2:4.8.3-1.fc28.x86_64
samba-client-2:4.8.3-2.fc28.x86_64
samba-client-libs-2:4.8.3-1.fc28.x86_64
samba-client-libs-2:4.8.3-2.fc28.x86_64
samba-common-2:4.8.3-1.fc28.noarch
samba-common-2:4.8.3-2.fc28.noarch
samba-common-libs-2:4.8.3-1.fc28.x86_64
samba-common-libs-2:4.8.3-2.fc28.x86_64
samba-common-tools-2:4.8.3-1.fc28.x86_64
samba-common-tools-2:4.8.3-2.fc28.x86_64
samba-libs-2:4.8.3-1.fc28.x86_64
samba-libs-2:4.8.3-2.fc28.x86_64
samba-winbind-2:4.8.3-1.fc28.x86_64
samba-winbind-2:4.8.3-2.fc28.x86_64
samba-winbind-clients-2:4.8.3-1.fc28.x86_64
samba-winbind-clients-2:4.8.3-2.fc28.x86_64
samba-winbind-modules-2:4.8.3-1.fc28.x86_64
samba-winbind-modules-2:4.8.3-2.fc28.x86_64
selinux-policy-0:3.14.1-32.fc28.noarch
selinux-policy-0:3.14.1-36.fc28.noarch
spice-glib-0:0.34-5.fc28.x86_64
spice-glib-0:0.35-1.fc28.x86_64
spice-gtk3-0:0.34-5.fc28.x86_64
spice-gtk3-0:0.35-1.fc28.x86_64
systemd-0:238-8.git0e0aa59.fc28.x86_64
systemd-0:238-9.git0e0aa59.fc28.x86_64
systemd-libs-0:238-8.git0e0aa59.fc28.x86_64
systemd-libs-0:238-9.git0e0aa59.fc28.i686
systemd-libs-0:238-9.git0e0aa59.fc28.x86_64
systemd-pam-0:238-8.git0e0aa59.fc28.x86_64
systemd-pam-0:238-9.git0e0aa59.fc28.x86_64
systemd-udev-0:238-8.git0e0aa59.fc28.x86_64
systemd-udev-0:238-9.git0e0aa59.fc28.x86_64
tigervnc-license-0:1.8.0-10.fc28.noarch
tigervnc-license-0:1.9.0-1.fc28.noarch
unbound-libs-0:1.7.3-3.fc28.x86_64
unbound-libs-0:1.7.3-6.fc28.x86_64
xorg-x11-drv-nvidia-cuda-libs-3:390.59-1.fc28.x86_64
xorg-x11-drv-nvidia-cuda-libs-3:396.45-1.fc28.i686
xorg-x11-drv-nvidia-cuda-libs-3:396.45-1.fc28.x86_64
xorg-x11-drv-nvidia-kmodsrc-3:390.59-1.fc28.x86_64
xorg-x11-drv-nvidia-kmodsrc-3:396.45-1.fc28.x86_64

linuxbox # 408490
Linux user # 479702

Non in linea

#15 07-08-2018 07:58:36

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 181

Re: Blocco schermo e grafica

1) Rimuovi i pacchetti duplicati "a mano":

# rpm -e --nodeps audit-libs-0:2.8.4-1.fc28.x86_64 autocorr-en-1:6.0.5.2-1.fc28.noarch autocorr-it-1:6.0.5.2-1.fc28.noarch avahi-glib-0:0.7-12.fc28.x86_64 avahi-libs-0:0.7-12.fc28.x86_64 boost-chrono-0:1.66.0-7.fc28.x86_64 boost-date-time-0:1.66.0-7.fc28.x86_64 boost-filesystem-0:1.66.0-7.fc28.x86_64 boost-iostreams-0:1.66.0-7.fc28.x86_64 boost-locale-0:1.66.0-7.fc28.x86_64 boost-system-0:1.66.0-7.fc28.x86_64 boost-thread-0:1.66.0-7.fc28.x86_64 cups-1:2.2.6-15.fc28.x86_64 cups-client-1:2.2.6-15.fc28.x86_64 cups-filesystem-1:2.2.6-15.fc28.noarch cups-libs-1:2.2.6-15.fc28.x86_64 device-mapper-multipath-0:0.7.4-2.git07e7bd5.fc28.x86_64 device-mapper-multipath-libs-0:0.7.4-2.git07e7bd5.fc28.x86_64 dracut-0:048-1.fc28.x86_64 dracut-live-0:048-1.fc28.x86_64 dracut-network-0:048-1.fc28.x86_64 dropbox-1:2015.10.28-6.fc28.noarch evolution-data-server-0:3.28.3-1.fc28.x86_64 evolution-data-server-langpacks-0:3.28.3-1.fc28.noarch file-libs-0:5.33-6.fc28.x86_64 gnome-bluetooth-1:3.28.0-1.fc28.x86_64 gnome-bluetooth-libs-1:3.28.0-1.fc28.x86_64 gnome-shell-0:3.28.2-1.fc28.x86_64 gnutls-0:3.6.2-3.fc28.x86_64 gnutls-dane-0:3.6.2-3.fc28.x86_64 gnutls-utils-0:3.6.2-3.fc28.x86_64 grilo-0:0.3.4-3.fc28.x86_64 grilo-plugins-0:0.3.5-3.fc28.x86_64 httpd-0:2.4.33-5.fc28.x86_64 httpd-filesystem-0:2.4.33-5.fc28.noarch httpd-tools-0:2.4.33-5.fc28.x86_64 ibus-0:1.5.18-5.fc28.x86_64 ibus-gtk2-0:1.5.18-5.fc28.x86_64 ibus-gtk3-0:1.5.18-5.fc28.x86_64 ibus-libs-0:1.5.18-5.fc28.x86_64 ibus-setup-0:1.5.18-5.fc28.noarch java-1.8.0-openjdk-1:1.8.0.172-9.b11.fc28.x86_64 java-1.8.0-openjdk-headless-1:1.8.0.172-9.b11.fc28.x86_64 kf5-attica-0:5.47.0-1.fc28.x86_64 kf5-baloo-libs-0:5.47.0-1.fc28.x86_64 kf5-filesystem-0:5.47.0-1.fc28.x86_64 kf5-frameworkintegration-0:5.47.0-1.fc28.x86_64 kf5-frameworkintegration-libs-0:5.47.0-1.fc28.x86_64 kf5-karchive-0:5.47.0-1.fc28.x86_64 kf5-kauth-0:5.47.0-1.fc28.x86_64 kf5-kbookmarks-0:5.47.0-1.fc28.x86_64 kf5-kcodecs-0:5.47.0-1.fc28.x86_64 kf5-kcompletion-0:5.47.0-1.fc28.x86_64 kf5-kconfig-core-0:5.47.0-1.fc28.x86_64 kf5-kconfig-gui-0:5.47.0-1.fc28.x86_64 kf5-kconfigwidgets-0:5.47.0-1.fc28.x86_64 kf5-kcoreaddons-0:5.47.0-1.fc28.x86_64 kf5-kcrash-0:5.47.0-1.fc28.x86_64 kf5-kdbusaddons-0:5.47.0-1.fc28.x86_64 kf5-kdeclarative-0:5.47.0-1.fc28.x86_64 kf5-kded-0:5.47.0-1.fc28.x86_64 kf5-kdelibs4support-0:5.47.0-1.fc28.x86_64 kf5-kdelibs4support-libs-0:5.47.0-1.fc28.x86_64 kf5-kdoctools-0:5.47.0-1.fc28.x86_64 kf5-kfilemetadata-0:5.47.0-1.fc28.x86_64 kf5-kglobalaccel-0:5.47.0-1.fc28.x86_64 kf5-kglobalaccel-libs-0:5.47.0-1.fc28.x86_64 kf5-kguiaddons-0:5.47.0-1.fc28.x86_64 kf5-ki18n-0:5.47.0-1.fc28.x86_64 kf5-kiconthemes-0:5.47.0-1.fc28.x86_64 kf5-kidletime-0:5.47.0-1.fc28.x86_64 kf5-kinit-0:5.47.0-1.fc28.x86_64 kf5-kio-core-0:5.47.0-2.fc28.x86_64 kf5-kio-core-libs-0:5.47.0-2.fc28.x86_64 kf5-kio-doc-0:5.47.0-2.fc28.noarch kf5-kio-file-widgets-0:5.47.0-2.fc28.x86_64 kf5-kio-ntlm-0:5.47.0-2.fc28.x86_64 kf5-kio-widgets-0:5.47.0-2.fc28.x86_64 kf5-kio-widgets-libs-0:5.47.0-2.fc28.x86_64 kf5-kitemviews-0:5.47.0-1.fc28.x86_64 kf5-kjobwidgets-0:5.47.0-1.fc28.x86_64 kf5-kjs-0:5.47.0-1.fc28.x86_64 kf5-knewstuff-0:5.47.0-1.fc28.x86_64 kf5-knotifications-0:5.47.0-1.fc28.x86_64 kf5-kpackage-0:5.47.0-1.fc28.x86_64 kf5-kparts-0:5.47.0-1.fc28.x86_64 kf5-kpty-0:5.47.0-1.fc28.x86_64 kf5-kross-core-0:5.47.0-1.fc28.x86_64 kf5-kservice-0:5.47.0-1.fc28.x86_64 kf5-ktexteditor-0:5.47.0-4.fc28.x86_64 kf5-ktextwidgets-0:5.47.0-1.fc28.x86_64 kf5-kunitconversion-0:5.47.0-1.fc28.x86_64 kf5-kwallet-0:5.47.0-1.fc28.x86_64 kf5-kwallet-libs-0:5.47.0-1.fc28.x86_64 kf5-kwayland-0:5.47.0-1.fc28.x86_64 kf5-kwidgetsaddons-0:5.47.0-1.fc28.x86_64 kf5-kwindowsystem-0:5.47.0-1.fc28.x86_64 kf5-kxmlgui-0:5.47.0-1.fc28.x86_64 kf5-plasma-0:5.47.0-1.fc28.x86_64 kf5-purpose-0:5.47.0-1.fc28.x86_64 kf5-solid-0:5.47.0-1.fc28.x86_64 kf5-sonnet-core-0:5.47.0-1.fc28.x86_64 kf5-sonnet-ui-0:5.47.0-1.fc28.x86_64 kf5-syntax-highlighting-0:5.47.0-1.fc28.x86_64 kf5-threadweaver-0:5.47.0-1.fc28.x86_64 kpartx-0:0.7.4-2.git07e7bd5.fc28.x86_64 libattr-0:2.4.48-1.fc28.x86_64 libgit2-0:0.26.4-1.fc28.x86_64 libinput-0:1.11.2-2.fc28.x86_64 libkcapi-0:1.1.1-3.fc28.x86_64 libkcapi-hmaccalc-0:1.1.1-3.fc28.x86_64 libldb-0:1.4.0-1.fc28.x86_64 libnfsidmap-1:2.3.2-0.fc28.x86_64 librados2-1:12.2.6-1.fc28.x86_64 libreoffice-1:6.0.5.2-1.fc28.x86_64 libreoffice-base-1:6.0.5.2-1.fc28.x86_64 libreoffice-calc-1:6.0.5.2-1.fc28.x86_64 libreoffice-core-1:6.0.5.2-1.fc28.x86_64 libreoffice-data-1:6.0.5.2-1.fc28.noarch libreoffice-draw-1:6.0.5.2-1.fc28.x86_64 libreoffice-emailmerge-1:6.0.5.2-1.fc28.x86_64 libreoffice-graphicfilter-1:6.0.5.2-1.fc28.x86_64 libreoffice-gtk2-1:6.0.5.2-1.fc28.x86_64 libreoffice-gtk3-1:6.0.5.2-1.fc28.x86_64 libreoffice-help-en-1:6.0.5.2-1.fc28.x86_64 libreoffice-help-it-1:6.0.5.2-1.fc28.x86_64 libreoffice-impress-1:6.0.5.2-1.fc28.x86_64 libreoffice-langpack-en-1:6.0.5.2-1.fc28.x86_64 libreoffice-langpack-it-1:6.0.5.2-1.fc28.x86_64 libreoffice-math-1:6.0.5.2-1.fc28.x86_64 libreoffice-ogltrans-1:6.0.5.2-1.fc28.x86_64 libreoffice-opensymbol-fonts-1:6.0.5.2-1.fc28.noarch libreoffice-pdfimport-1:6.0.5.2-1.fc28.x86_64 libreoffice-pyuno-1:6.0.5.2-1.fc28.x86_64 libreoffice-ure-1:6.0.5.2-1.fc28.x86_64 libreoffice-ure-common-1:6.0.5.2-1.fc28.noarch libreoffice-writer-1:6.0.5.2-1.fc28.x86_64 libreoffice-x11-1:6.0.5.2-1.fc28.x86_64 libsmbclient-2:4.8.3-1.fc28.x86_64 libtirpc-0:1.0.3-1.rc1.fc28.x86_64 libwbclient-2:4.8.3-1.fc28.x86_64 mutter-0:3.28.2-2.fc28.x86_64 nautilus-dropbox-1:2015.10.28-6.fc28.x86_64 nfs-utils-1:2.3.2-0.fc28.x86_64 nvidia-persistenced-0:390.59-1.fc28.x86_64 nvidia-settings-0:390.59-1.fc28.x86_64 openblas-0:0.3.1-1.fc28.x86_64 pcre2-0:10.31-5.fc28.x86_64 pulseaudio-0:12.0-3.fc28.x86_64 pulseaudio-libs-0:12.0-3.fc28.x86_64 pulseaudio-libs-glib2-0:12.0-3.fc28.x86_64 pulseaudio-module-bluetooth-0:12.0-3.fc28.x86_64 pulseaudio-utils-0:12.0-3.fc28.x86_64 python3-0:3.6.5-1.fc28.x86_64 python3-libs-0:3.6.5-1.fc28.x86_64 python3-setuptools-0:39.2.0-1.fc28.noarch samba-client-2:4.8.3-1.fc28.x86_64 samba-client-libs-2:4.8.3-1.fc28.x86_64 samba-common-2:4.8.3-1.fc28.noarch samba-common-libs-2:4.8.3-1.fc28.x86_64 samba-common-tools-2:4.8.3-1.fc28.x86_64 samba-libs-2:4.8.3-1.fc28.x86_64 samba-winbind-2:4.8.3-1.fc28.x86_64 samba-winbind-clients-2:4.8.3-1.fc28.x86_64 samba-winbind-modules-2:4.8.3-1.fc28.x86_64 selinux-policy-0:3.14.1-32.fc28.noarch spice-glib-0:0.34-5.fc28.x86_64 spice-gtk3-0:0.34-5.fc28.x86_64 systemd-0:238-8.git0e0aa59.fc28.x86_64 systemd-libs-0:238-8.git0e0aa59.fc28.x86_64 systemd-pam-0:238-8.git0e0aa59.fc28.x86_64 systemd-udev-0:238-8.git0e0aa59.fc28.x86_64 tigervnc-license-0:1.8.0-10.fc28.noarch unbound-libs-0:1.7.3-3.fc28.x86_64 xorg-x11-drv-nvidia-cuda-libs-3:390.59-1.fc28.x86_64 xorg-x11-drv-nvidia-kmodsrc-3:390.59-1.fc28.x86_64

Nota che i pacchetti gnutls-0:3.6.2-3.fc28.i686 e pulseaudio-libs-0:12.0-3.fc28.i686, pur non essendo duplicati, sono alla versione inferiore. Per scrupolo non li ho inseriti nei pacchetti da rimuovere.
2) Reinstalla i pacchetti di cui esistevano duplicati (non sono sicuro che sia necessario, ma non si sa mai):

# dnf reinstall audit-libs autocorr-en autocorr-it avahi-glib avahi-libs boost-chrono boost-date-time boost-filesystem boost-iostreams boost-locale boost-system boost-thread cups cups-client cups-filesystem cups-libs device-mapper-multipath device-mapper-multipath-libs dracut dracut-live dracut-network dropbox evolution-data-server evolution-data-server-langpacks file-libs gnome-bluetooth gnome-bluetooth-libs gnome-shell gnutls gnutls-dane gnutls-utils grilo grilo-plugins httpd httpd-filesystem httpd-tools ibus ibus-gtk ibus-libs java-1.8.0-openjdk java-1.8.0-openjdk-headless kf5-attica kf5-baloo-libs kf5-filesystem kf5-frameworkintegration kf5-frameworkintegration-libs kf5-karchive kf5-kauth kf5-kbookmarks kf5-kcodecs kf5-kcompletion kf5-kconfig-core kf5-kconfig-gui kf5-kconfigwidgets kf5-kcoreaddons kf5-kcrash kf5-kdbusaddons kf5-kdeclarative kf5-kded kf5-kdelibs4support kf5-kdelibs4support-libs kf5-kdoctools kf5-kfilemetadata kf5-kglobalaccel kf5-kglobalaccel-libs kf5-kguiaddons kf5-ki18n kf5-kiconthemes kf5-kidletime kf5-kinit kf5-kio-core kf5-kio-core-libs kf5-kio-doc kf5-kio-file-widgets kf5-kio-ntlm kf5-kio-widgets kf5-kio-widgets-libs kf5-kitemviews kf5-kjobwidgets kf5-kjs kf5-knewstuff kf5-knotifications kf5-kpackage kf5-kparts kf5-kpty kf5-kross-core kf5-kservice kf5-ktexteditor kf5-ktextwidgets kf5-kunitconversion kf5-kwallet kf5-kwallet-libs kf5-kwayland kf5-kwidgetsaddons kf5-kwindowsystem kf5-kxmlgui kf5-plasma kf5-purpose kf5-solid kf5-sonnet-core kf5-sonnet-ui kf5-syntax-highlighting kf5-threadweaver kpartx krb5-libs lib libattr libinput libkcapi libkcapi-hmaccalc libldb libnfsidmap librados libreoffice libreoffice-base libreoffice-calc libreoffice-core libreoffice-data libreoffice-draw libreoffice-emailmerge libreoffice-graphicfilter libreoffice-gtk libreoffice-help-en libreoffice-help-it libreoffice-impress libreoffice-langpack-en libreoffice-langpack-it libreoffice-math libreoffice-ogltrans libreoffice-opensymbol-fonts libreoffice-pdfimport libreoffice-pyuno libreoffice-ure libreoffice-ure-common libreoffice-writer libreoffice-x libsmbclient libtirpc libwbclient mutter nautilus-dropbox nfs-utils nvidia-persistenced nvidia-settings openblas pcre pulseaudio pulseaudio-libs pulseaudio-libs-glib pulseaudio-module-bluetooth pulseaudio-utils python python3-libs python3-setuptools samba-client samba-client-libs samba-common samba-common-libs samba-common-tools samba-libs samba-winbind samba-winbind-clients samba-winbind-modules selinux-policy spice-glib spice-gtk systemd systemd-libs systemd-pam systemd-udev tigervnc-license unbound-libs xorg-x11-drv-nvidia-cuda-libs xorg-x11-drv-nvidia-kmodsrc

Nota che dnf è ancora acerbo, e se dai un elenco molto lungo in cui un solo pacchetto non viene trovato o dà problemi, dnf non fa nulla. Nel caso, si può sostituire dnf con yum-deprecated, o reinstallare 10-20 pacchetti alla volta.
3) Aggiorna il sistema, perché almeno 2 pacchetti sono alla versione inferiore:

# dnf upgrade

Non so se invertire i punti 2 e 3, o se eseguire 1, 3, 2 e ancora 3. Se avessi problemi nella reinstallazione o nell'aggiornamento, posta l'output completo.

Se i pacchetti gnutls-0:3.6.2-3.fc28.i686 e pulseaudio-libs-0:12.0-3.fc28.i686 dessero problemi, si potrebbero rimuovere come al punto 1. In ogni caso, alla fine di tutto, e prima di riavviare, darei un

# dnf check

per verificare che sia tutto a posto.

N.B. Un aggiornamento del sistema è stato sicuramente interrotto in passato.

Ultima modifica di QuarkF (07-08-2018 08:00:19)


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

Piè di pagina